Planet	"Quarten"
{
	ParentBody     "Garos"
	Class	       "Terra"

	Mass            2.5
	Radius          8076.96
	InertiaMoment   0.332169

	Oblateness      0.00335

	RotationPeriod  23.9345
	Obliquity       23.4393
	EqAscendNode    180
	Precession      25592

	AlbedoBond      0.288451
	AlbedoGeom      0.346141
	Brightness      2
	Color          (0.580 0.634 0.665)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
		// Panspermia "true"
	}

	Surface
	{
		SurfStyle       0.891276
		OceanStyle      0.775078
		Randomize      (0.374, 0.672, -0.681)
		colorDistMagn   0.0725981
		colorDistFreq   996.544
		detailScale     20774.4
		colorConversion true
		drivenDarkening -1
		seaLevel        0.428571
		snowLevel       0.81672
		tropicLatitude  0.430356
		icecapLatitude  0.884269
		icecapHeight    0.339472
		climatePole     0.9375
		climateTropic   0.460317
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.29766
		venusFreq       0.81672
		venusMagn       0
		mareFreq        5.08309
		mareDensity     0.0617625
		terraceProb     0.206349
		erosion         0.238095
		montesMagn      0.176962
		montesFreq      368.683
		montesSpiky     0.939002
		montesFraction  0.347203
		dunesMagn       0.0422173
		dunesFreq       72.7884
		dunesFraction   0.820021
		hillsMagn       0.114669
		hillsFreq       951.198
		hillsFraction   0.0139113
		hills2Fraction  0.895595
		riversMagn      70.5029
		riversFreq      3.49206
		riversSin       5.71478
		riversOctaves   2
		canyonsMagn     0.0285145
		canyonsFreq     100
		canyonFraction  0.833295
		cracksMagn      0.119325
		cracksFreq      0.706063
		cracksOctaves   0
		craterMagn      0.715075
		craterFreq      23.5046
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.721439
		volcanoFreq     0.701192
		volcanoDensity  0.333031
		volcanoOctaves  3
		volcanoActivity 0.788796
		volcanoFlows    0.656756
		volcanoRadius   0.473646
		volcanoTemp     1681.61
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.52481
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     2.61238
		cycloneFreq     0.871395
		cycloneDensity  0.430086
		cycloneOctaves  4
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.480, 0.380, 0.280, 0.000)
		colorDesert    (0.410, 0.280, 0.180, 0.000)
		colorLowland   (0.310, 0.230, 0.170, 0.000)
		colorUpland    (0.510, 0.330, 0.190, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.100, 0.160, 0.070, 0.000)
		colorUpPlants  (0.090, 0.110, 0.040, 0.000)
		BumpHeight      16.0182
		BumpOffset      5.23636
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          4.16406
		Velocity        27.25
		BumpHeight      4.16403
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.969843
		mainOctaves     10
		Coverage        0.19325
		stripeZones     1.52481
		stripeFluct     0
		stripeTwist     0
	}

	Clouds
	{
		Height          8.32813
		Velocity        85.3924
		BumpHeight      4.16403
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.969843
		mainOctaves     10
		Coverage        0.19325
		stripeZones     1.52481
		stripeFluct     0
		stripeTwist     0
	}

	Clouds
	{
		Height          12.4922
		Velocity        150.842
		BumpHeight      4.16403
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.969843
		mainOctaves     10
		Coverage        0.19325
		stripeZones     1.52481
		stripeFluct     0
		stripeTwist     0
	}

	Ocean
	{
		Height          6.86478
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          60
		Density         1.2929
		Pressure        1
		Greenhouse      33
		Bright          10
		Opacity         1
		SkyLight        3
		Hue             0
		Saturation      1

		Composition
		{
			N2    	76.7629
			O2    	21.8125
			Ar    	0.8303
			H2O   	0.3
			CO2   	0.0398
		}
	}

	Aurora
	{
		Height      114.501
		NorthLat    71.102
		NorthLon    -53.5306
		NorthRadius 2991.65
		NorthWidth  977.374
		NorthRings  5
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -59.8312
		SouthLon    106.934
		SouthRadius 2356.32
		SouthWidth  723.148
		SouthRings  4
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1
		Period          1
		Eccentricity    0.0167086
		Inclination     -2.05104
		AscendingNode   179.204
		ArgOfPericenter -76.2667
		MeanAnomaly     -2.47089
	}
}


Moon	"Hesphara"
{
	ParentBody     "Quarten"
	Class	       "Desert"

	Mass            0.00411057
	Radius          1402.75
	InertiaMoment   0.395689

	Oblateness      0.0134814

	Obliquity       0.41033
	EqAscendNode    -87.6721
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      2
	Color          (0.862 0.546 0.229)

	Surface
	{
		SurfStyle       0.360347
		OceanStyle      0.354782
		Randomize      (0.345, -0.299, -0.677)
		colorDistMagn   0.0624686
		colorDistFreq   177.928
		detailScale     3607.96
		colorConversion true
		seaLevel        0.168688
		snowLevel       2
		tropicLatitude  0.0103291
		icecapLatitude  0.889352
		icecapHeight    0.177523
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.987543
		venusFreq       0.67905
		venusMagn       0.328052
		mareFreq        0.398257
		mareDensity     0.00145594
		terraceProb     0.289977
		erosion         0
		montesMagn      0.0630995
		montesFreq      82.1949
		montesSpiky     0.9499
		montesFraction  0.410695
		dunesMagn       0.0425091
		dunesFreq       11.2234
		dunesFraction   0.78646
		hillsMagn       0.141008
		hillsFreq       130.411
		hillsFraction   0
		hills2Fraction  0
		riversMagn      64.3139
		riversFreq      2.59091
		riversSin       5.132
		riversOctaves   0
		canyonsMagn     0.0452917
		canyonsFreq     40.2971
		canyonFraction  0
		cracksMagn      0.0900516
		cracksFreq      0.104564
		cracksOctaves   0
		craterMagn      0.640435
		craterFreq      4.52965
		craterDensity   0.528378
		craterOctaves   6.47888
		volcanoMagn     0.222463
		volcanoFreq     0.563823
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.524529
		volcanoRadius   0.157689
		volcanoTemp     1320.76
		lavaCoverTidal  0.373529
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.640, 0.620, 0.420, 0.000)
		colorShelf     (0.680, 0.620, 0.470, 0.000)
		colorBeach     (0.740, 0.730, 0.610, 0.000)
		colorDesert    (0.450, 0.420, 0.380, 0.000)
		colorLowland   (0.530, 0.480, 0.400, 0.000)
		colorUpland    (0.600, 0.540, 0.420, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.769)
		colorLowPlants (0.530, 0.480, 0.400, 0.000)
		colorUpPlants  (0.600, 0.540, 0.420, 0.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0.972043
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          57.7406
		Density         0.010716
		Pressure        0.00533372
		Greenhouse      23
		Bright          10.000003
		Opacity         1
		SkyLight        3.13248
		Hue             0
		Saturation      1

		Composition
		{
			N2    	70.7729
			O2    	18.8625
			Ar    	0.9303
			H2O   	5.4
			CO2   	4.0398
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000120314
		Eccentricity    0.00003424
		Inclination     -1.45274
		AscendingNode   159.502
		ArgOfPericenter -13.9344
		MeanAnomaly     68.9878
	}
}


Moon	"Pharite"
{
	ParentBody     "Quarten"
	Class	       "Oceania"

	Mass            0.00411057
	Radius          1402.75
	InertiaMoment   0.395689

	Oblateness      0.0134814

	Obliquity       -1.45274
	EqAscendNode    159.502
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      2
	Color          (0.439 0.620 0.820)

	Surface
	{
		SurfStyle       0.833295
		OceanStyle      0.499861
		Randomize      (0.149, -0.054, -0.235)
		colorDistMagn   0.0633947
		colorDistFreq   190.813
		detailScale     3607.95
		colorConversion true
		seaLevel        0.948358
		snowLevel       2
		tropicLatitude  0.00902321
		icecapLatitude  0.683543
		icecapHeight    1.05292
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.05019
		venusFreq       1.01309
		venusMagn       0.421733
		mareFreq        0
		mareDensity     0
		terraceProb     0.192225
		erosion         0
		montesMagn      0.0585692
		montesFreq      68.0345
		montesSpiky     0.876868
		montesFraction  0.580355
		dunesMagn       0.0511246
		dunesFreq       11.0292
		dunesFraction   0.267653
		hillsMagn       0.122131
		hillsFreq       139.521
		hillsFraction   0.706944
		hills2Fraction  0.989785
		riversMagn      57.69
		riversFreq      2.8954
		riversSin       8.10108
		riversOctaves   0
		canyonsMagn     0.0424857
		canyonsFreq     39.7713
		canyonFraction  0.199202
		cracksMagn      0.0988925
		cracksFreq      0.110048
		cracksOctaves   0
		craterMagn      0.0420517
		craterFreq      11.2762
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.216432
		volcanoFreq     0.701192
		volcanoDensity  0
		volcanoOctaves  0
		volcanoActivity 0.966483
		volcanoFlows    0
		volcanoRadius   0.142515
		volcanoTemp     1636.07
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      48.0262
		BumpOffset      45.546
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0.89284
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	Ocean
	{
		Height          45.546
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          60
		Density         0.010716
		Pressure        0.00533372
		Greenhouse      35.33
		Bright          10
		Opacity         1
		SkyLight        3.13248
		Hue             0
		Saturation      1

		Composition
		{
			N2    	70.7729
			O2    	26.8625
			H2O   	1.8
			Ar    	0.5303
			CO2   	0.0398
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000190314
		Period          0.000959531
		Eccentricity    3.424e-005
		Inclination     -1.45274
		AscendingNode   159.502
		ArgOfPericenter -13.9344
		MeanAnomaly     68.9878
	}
}

//-----------------------------------------------------------------------------------------------------------

Planet	"Delus"
{
	ParentBody     "Garos"
	Class	       "GasGiant"

	Mass            785.766
	Radius          77974.2
	InertiaMoment   0.194645

	Oblateness      0.0365799

	RotationPeriod  8.73131
	Obliquity       89.1998
	EqAscendNode    -137.576

	AlbedoBond      0.459811
	AlbedoGeom      0.551773
	Brightness      2
	Color          (0.361 0.334 0.305)

	Surface
	{
		SurfStyle       0.262047
		Randomize      (0.358, 0.204, -0.272)
		detailScale     200554
		colorConversion true
		tropicLatitude  0.999155
		icecapLatitude  1
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     4.60503
		stripeFluct     0.377938
		stripeTwist     10.0416
		cycloneMagn     15.7617
		cycloneFreq     1.01542
		cycloneDensity  0.527404
		cycloneOctaves  5
		colorLayer0    (0.120, 0.200, 0.480, 1.100)
		colorLayer1    (0.330, 0.400, 0.720, 0.600)
		colorLayer2    (0.330, 0.400, 0.720, 0.200)
		colorLayer3    (0.600, 0.600, 0.600, 0.000)
		colorLayer4    (0.350, 0.430, 0.770, 0.000)
		colorLayer5    (0.470, 0.540, 0.850, 0.000)
		colorLayer6    (0.600, 0.650, 0.910, 0.000)
		colorLayer7    (0.990, 0.990, 1.000, 1.000)
		colorLowPlants (0.350, 0.430, 0.770, 0.000)
		colorUpPlants  (0.470, 0.540, 0.850, 0.000)
		BumpHeight      8.72249
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          46.375
		Velocity        243.144
		BumpHeight      37.6563
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.776076
		mainOctaves     12
		Coverage        0.0981101
		stripeZones     4.60503
		stripeFluct     0.377938
		stripeTwist     10.0416
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          197.004
		Density         5377.23
		Pressure        1e+006
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.561178
		Saturation      0.859226

		Composition
		{
			H2    	92.8917
			He    	6.757
			CH4   	0.276222
			N2    	0.0378555
			NH3   	0.0232655
			O2    	0.00711262
			C2H2  	0.00287513
			Ne    	0.00116919
			C2H4  	0.00113602
			Ar    	0.000708385
			C2H6  	0.000627942
			C3H8  	0.000300296
		}
	}

	Aurora
	{
		Height      1760.08
		NorthLat    82.5599
		NorthLon    155.546
		NorthRadius 23707.3
		NorthWidth  11730
		NorthRings  3
		NorthBright 1
		NorthParticles 10000
		SouthLat    -82.1205
		SouthLon    337.778
		SouthRadius 21101.5
		SouthWidth  9063.28
		SouthRings  2
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	Rings
	{
		InnerRadius     105833
		OuterRadius     284632
		RotationPeriod  8.52637
		RotationOffset  0
		FrontBright     0.952283
		BackBright      0.697562
		Density         0.770091
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.75
		Eccentricity    0.00580153
		Inclination     2.36399
		AscendingNode   -131.163
		ArgOfPericenter 16.2558
		MeanAnomaly     344.988
	}
}


Moon	"Delusa"
{
	ParentBody     "Delus"
	Class	       "Selena"

	Mass            0.00609205
	Radius          1388.68
	InertiaMoment   0.385582

	Oblateness      0.00865279

	Obliquity       0.797801
	EqAscendNode    -147.419
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.886 0.821 0.765)

	Surface
	{
		SurfStyle       0.801079
		OceanStyle      0.931135
		Randomize      (-0.410, 0.636, -0.585)
		colorDistMagn   0.054224
		colorDistFreq   212.78
		detailScale     3571.77
		colorConversion true
		drivenDarkening 0
		seaLevel        0.221433
		snowLevel       2
		tropicLatitude  0.00781244
		icecapLatitude  10
		icecapHeight    0.159785
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.78221
		venusFreq       1.53161
		venusMagn       0
		mareFreq        0.596412
		mareDensity     0.00235171
		terraceProb     0.301843
		erosion         0
		montesMagn      0.0580465
		montesFreq      58.9023
		montesSpiky     0.992948
		montesFraction  0.405523
		dunesMagn       0.0282345
		dunesFreq       1826.16
		dunesFraction   0.530584
		hillsMagn       0.145028
		hillsFreq       143.458
		hillsFraction   0.532711
		hills2Fraction  0
		riversMagn      59.6403
		riversFreq      2.62506
		riversSin       6.69274
		riversOctaves   0
		canyonsMagn     0.439907
		canyonsFreq     0.624928
		canyonFraction  0.220713
		cracksMagn      0.0403504
		cracksFreq      0.549854
		cracksOctaves   0
		craterMagn      0.523578
		craterFreq      3.88847
		craterDensity   0.621264
		craterOctaves   7.45651
		craterRayedFactor 0.0791466
		volcanoMagn     0.173724
		volcanoFreq     0.855397
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.159537
		volcanoRadius   0.139583
		volcanoTemp     1054.71
		lavaCoverTidal  0.357928
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.400, 0.350, 0.320, 0.000)
		colorShelf     (0.470, 0.410, 0.380, 0.000)
		colorBeach     (0.258, 0.214, 0.188, 0.000)
		colorDesert    (0.235, 0.201, 0.166, 0.000)
		colorLowland   (0.180, 0.155, 0.126, 0.000)
		colorUpland    (0.304, 0.274, 0.233, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00241336
		Period          0.00244605
		Eccentricity    0.0432797
		Inclination     0.797801
		AscendingNode   -147.419
		ArgOfPericenter -50.5781
		MeanAnomaly     151.882
	}
}


DwarfMoon	"Delus I"
{
	ParentBody     "Delus"
	Class	       "Asteroid"

	Mass            7.74696e-011
	Radius          3.78649
	InertiaMoment   0.398768

	Oblateness      0.139306

	Obliquity       -0.0140003
	EqAscendNode    53.9832
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.709 0.609 0.517)

	Surface
	{
		SurfStyle       0.951874
		OceanStyle      0.781091
		Randomize      (-0.474, 0.200, 0.874)
		colorDistMagn   0.481619
		colorDistFreq   0.00738454
		detailScale     103.396
		colorConversion true
		snowLevel       2
		tropicLatitude  0.000488281
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.474051
		terraceProb     0.383231
		erosion         0
		montesMagn      0.535405
		montesFreq      3.15741
		montesSpiky     0.933187
		montesFraction  0.392671
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0315284
		hillsFraction   0.796892
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.230705
		craterFreq      0.254021
		craterDensity   0.91693
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.572344
		volcanoTemp     1678.25
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.241, 0.213, 0.207, 0.050)
		colorShelf     (0.284, 0.250, 0.238, 0.040)
		colorBeach     (0.326, 0.286, 0.269, 0.030)
		colorDesert    (0.369, 0.323, 0.305, 0.020)
		colorLowland   (0.411, 0.359, 0.336, 0.030)
		colorUpland    (0.454, 0.396, 0.367, 0.050)
		colorRock      (0.496, 0.432, 0.408, 0.020)
		colorSnow      (0.496, 0.432, 0.408, 1.000)
		BumpHeight      3.40784
		BumpOffset      0.681568
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00113505
		Period          0.000788965
		Eccentricity    1.65818e-006
		Inclination     -0.0140003
		AscendingNode   53.9832
		ArgOfPericenter 120.411
		MeanAnomaly     168.224
	}
}


DwarfMoon	"Delus II"
{
	ParentBody     "Delus"
	Class	       "Asteroid"

	Mass            1.28171e-010
	Radius          7.34035
	InertiaMoment   0.399718

	Oblateness      0.249

	Obliquity       0.00186926
	EqAscendNode    -144.944
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.515 0.479 0.421)

	Surface
	{
		SurfStyle       0.636454
		OceanStyle      0.60614
		Randomize      (-0.672, -0.276, 0.537)
		colorDistMagn   0.701333
		colorDistFreq   0.0256105
		detailScale     200.441
		colorConversion true
		snowLevel       2
		tropicLatitude  0
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.480819
		terraceProb     0.214048
		erosion         0
		montesMagn      0.689958
		montesFreq      2.14336
		montesSpiky     0.920017
		montesFraction  0.92761
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.180726
		hillsFraction   0.675242
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.232139
		craterFreq      0.170827
		craterDensity   0.95984
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.510538
		volcanoTemp     1603.28
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.201, 0.163, 0.118, 0.000)
		colorShelf     (0.206, 0.168, 0.135, 0.000)
		colorBeach     (0.242, 0.196, 0.160, 0.000)
		colorDesert    (0.263, 0.211, 0.156, 0.000)
		colorLowland   (0.289, 0.225, 0.177, 0.000)
		colorUpland    (0.320, 0.273, 0.215, 0.000)
		colorRock      (0.345, 0.297, 0.232, 0.000)
		colorSnow      (0.376, 0.316, 0.244, 1.000)
		BumpHeight      6.60632
		BumpOffset      1.32126
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00118256
		Period          0.000839007
		Eccentricity    2.52535e-005
		Inclination     0.00186926
		AscendingNode   -144.944
		ArgOfPericenter -74.8781
		MeanAnomaly     94.708
	}
}


DwarfMoon	"Delus III"
{
	ParentBody     "Delus"
	Class	       "Asteroid"

	Mass            2.0395e-010
	Radius          4.46335
	InertiaMoment   0.397638

	Oblateness      0.0571666

	Obliquity       -0.00766227
	EqAscendNode    -144.492
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.423 0.420 0.415)

	Surface
	{
		SurfStyle       0.690618
		OceanStyle      0.294275
		Randomize      (0.078, -0.207, 0.340)
		colorDistMagn   0.387879
		colorDistFreq   0.0103737
		detailScale     121.879
		colorConversion true
		snowLevel       2
		tropicLatitude  0
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.461415
		terraceProb     0.359177
		erosion         0
		montesMagn      0.542463
		montesFreq      3.4708
		montesSpiky     0.947208
		montesFraction  0.533325
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0483105
		hillsFraction   0.705914
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.206361
		craterFreq      0.204386
		craterDensity   0.800507
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.542235
		volcanoTemp     1655.48
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.165, 0.143, 0.116, 0.000)
		colorShelf     (0.169, 0.147, 0.133, 0.000)
		colorBeach     (0.199, 0.172, 0.158, 0.000)
		colorDesert    (0.216, 0.185, 0.154, 0.000)
		colorLowland   (0.237, 0.197, 0.174, 0.000)
		colorUpland    (0.263, 0.240, 0.212, 0.000)
		colorRock      (0.284, 0.261, 0.228, 0.000)
		colorSnow      (0.309, 0.277, 0.241, 1.000)
		BumpHeight      4.01702
		BumpOffset      0.803403
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00130208
		Period          0.000969374
		Eccentricity    3.0369e-005
		Inclination     -0.00766227
		AscendingNode   -144.492
		ArgOfPericenter 51.0086
		MeanAnomaly     -67.8808
	}
}


DwarfMoon	"Delus IV"
{
	ParentBody     "Delus"
	Class	       "Asteroid"

	Mass            3.14713e-010
	Radius          9.09111
	InertiaMoment   0.398915

	Oblateness      0.23347

	Obliquity       -0.00195989
	EqAscendNode    26.6682
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.526 0.522 0.518)

	Surface
	{
		SurfStyle       0.930305
		OceanStyle      0.752441
		Randomize      (0.263, -0.185, 0.534)
		colorDistMagn   0.566964
		colorDistFreq   0.0290501
		detailScale     248.248
		colorConversion true
		snowLevel       2
		tropicLatitude  0
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.442908
		terraceProb     0.326697
		erosion         0
		montesMagn      0.649836
		montesFreq      2.53749
		montesSpiky     0.779353
		montesFraction  0.474889
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.207984
		hillsFraction   0.699186
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.213043
		craterFreq      0.200848
		craterDensity   0.782003
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.551945
		volcanoTemp     1531.1
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.179, 0.183, 0.207, 0.050)
		colorShelf     (0.210, 0.214, 0.238, 0.040)
		colorBeach     (0.242, 0.245, 0.269, 0.030)
		colorDesert    (0.273, 0.277, 0.306, 0.020)
		colorLowland   (0.305, 0.308, 0.337, 0.030)
		colorUpland    (0.336, 0.339, 0.368, 0.050)
		colorRock      (0.368, 0.371, 0.409, 0.020)
		colorSnow      (0.368, 0.371, 0.409, 1.000)
		BumpHeight      8.182
		BumpOffset      1.6364
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00143812
		Period          0.00112519
		Eccentricity    7.45462e-005
		Inclination     -0.00195989
		AscendingNode   26.6682
		ArgOfPericenter 97.9176
		MeanAnomaly     -179.366
	}
}

//----------------------------------------------------------------------------------------------------------

Planet	"Nocti"
{
	ParentBody     "Garos"
	Class	       "Terra"

	Mass            1.05796
	Radius          6290.75
	InertiaMoment   0.326897

	Oblateness      0.00747041

	RotationPeriod  15.1452
	Obliquity       6.62908
	EqAscendNode    -77.2859

	AlbedoBond      0.295121
	AlbedoGeom      0.354145
	Brightness      2
	Color          (0.388 0.440 0.510)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.479129
		OceanStyle      0.617111
		Randomize      (-0.842, -0.032, -0.552)
		colorDistMagn   0.0474428
		colorDistFreq   855.914
		detailScale     16180.2
		colorConversion true
		seaLevel        0.359643
		snowLevel       0.752512
		tropicLatitude  0.12278
		icecapLatitude  0.633319
		icecapHeight    0.390778
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.41852
		venusFreq       0.917221
		venusMagn       0
		mareFreq        4.56412
		mareDensity     0.060428
		terraceProb     0.274775
		erosion         0.125973
		montesMagn      0.18053
		montesFreq      300.192
		montesSpiky     0.931798
		montesFraction  0.162758
		dunesMagn       0.0376526
		dunesFreq       63.7298
		dunesFraction   0.520041
		hillsMagn       0.139624
		hillsFreq       483.581
		hillsFraction   0.926006
		hills2Fraction  0.205447
		riversMagn      62.4049
		riversFreq      4.13393
		riversSin       5.69182
		riversOctaves   2
		canyonsMagn     0.0300108
		canyonsFreq     137.822
		canyonFraction  0.261157
		cracksMagn      0.076659
		cracksFreq      0.533077
		cracksOctaves   0
		craterMagn      0.583257
		craterFreq      17.0402
		craterDensity   0
		craterOctaves   0.574627
		volcanoMagn     0.646521
		volcanoFreq     0.6371
		volcanoDensity  0.256394
		volcanoOctaves  3
		volcanoActivity 0.400965
		volcanoFlows    0.884097
		volcanoRadius   0.49858
		volcanoTemp     1364.55
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.80236
		stripeTwist     0
		cycloneMagn     2.9353
		cycloneFreq     0.949239
		cycloneDensity  0.189838
		cycloneOctaves  4
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.400, 0.330, 0.280, 0.000)
		colorDesert    (0.260, 0.240, 0.220, 0.000)
		colorLowland   (0.500, 0.420, 0.350, 0.000)
		colorUpland    (0.240, 0.210, 0.210, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.110, 0.157, 0.079, 0.000)
		colorUpPlants  (0.094, 0.107, 0.050, 0.000)
		BumpHeight      19.178
		BumpOffset      6.89723
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.38477
		Velocity        184.049
		BumpHeight      2.38497
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.08004
		mainOctaves     10
		Coverage        0.158535
		stripeZones     1.80236
		stripeTwist     0
	}

	Clouds
	{
		Height          4.77002
		Velocity        34.8297
		BumpHeight      2.38497
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.08004
		mainOctaves     10
		Coverage        0.158535
		stripeZones     1.80236
		stripeTwist     0
	}

	Clouds
	{
		Height          7.15479
		Velocity        89.4197
		BumpHeight      2.38497
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.08004
		mainOctaves     10
		Coverage        0.158535
		stripeZones     1.80236
		stripeTwist     0
	}

	Ocean
	{
		Height          6.89723
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          34.3495
		Density         1.50002
		Pressure        0.736875
		Greenhouse      2.65261
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.0245009
		Saturation      1

		Composition
		{
			CO2   	96.6526
			O2    	3.2902
			SO2   	0.0291376
			N2    	0.0262189
			H2O   	0.00104936
			Ne    	0.00069501
			Ar    	0.000112999
		}
	}

	Aurora
	{
		Height      238.883
		NorthLat    63.3715
		NorthLon    30.6157
		NorthRadius 2073.67
		NorthWidth  341.716
		NorthRings  2
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -60.1257
		SouthLon    211.319
		SouthRadius 1343.76
		SouthWidth  391.408
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     7831.36
		OuterRadius     14675.6
		RotationPeriod  3.21572
		RotationOffset  0
		FrontBright     0.202132
		BackBright      0.536376
		Density         0.212332
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.127472
		Eccentricity    0.0216821
		Inclination     1.47079
		AscendingNode   -79.2404
		ArgOfPericenter 285.802
		MeanAnomaly     317.225
	}
}


Moon	"Kokean"
{
	ParentBody     "Nocti"
	Class	       "Selena"

	Mass            0.00671873
	Radius          1434.08
	InertiaMoment   0.38773

	Oblateness      0.0124373

	Obliquity       -0.909554
	EqAscendNode    -54.4288
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.903 0.841 0.766)

	Surface
	{
		SurfStyle       0.137467
		OceanStyle      0.838396
		Randomize      (-0.458, -0.798, 0.535)
		colorDistMagn   0.0477804
		colorDistFreq   142.133
		detailScale     3688.54
		colorConversion true
		drivenDarkening 0
		seaLevel        0.176289
		snowLevel       2
		tropicLatitude  0.0282311
		icecapLatitude  10
		icecapHeight    0.159158
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.81422
		venusFreq       0.850229
		venusMagn       0
		mareFreq        0.46646
		mareDensity     0.00286805
		terraceProb     0.186263
		erosion         0
		montesMagn      0.0627657
		montesFreq      55.1176
		montesSpiky     0.939969
		montesFraction  0.419704
		dunesMagn       0.0365928
		dunesFreq       1848.83
		dunesFraction   0.801423
		hillsMagn       0.111858
		hillsFreq       169.688
		hillsFraction   0.688667
		hills2Fraction  0
		riversMagn      66.3076
		riversFreq      3.60295
		riversSin       7.0247
		riversOctaves   0
		canyonsMagn     0.260159
		canyonsFreq     0.642571
		canyonFraction  0.0487975
		cracksMagn      0.053628
		cracksFreq      0.650994
		cracksOctaves   0
		craterMagn      0.545617
		craterFreq      4.16023
		craterDensity   0.513041
		craterOctaves   6.57185
		craterRayedFactor 0.117163
		volcanoMagn     0.182839
		volcanoFreq     0.853426
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.343934
		volcanoRadius   0.140528
		volcanoTemp     1590.66
		lavaCoverTidal  0.447288
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.320, 0.320, 0.320, 0.000)
		colorShelf     (0.370, 0.370, 0.370, 0.000)
		colorBeach     (0.309, 0.268, 0.199, 0.000)
		colorDesert    (0.383, 0.321, 0.227, 0.200)
		colorLowland   (0.414, 0.342, 0.255, 0.500)
		colorUpland    (0.433, 0.358, 0.263, 0.800)
		colorRock      (0.650, 0.610, 0.620, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000237157
		Period          0.00204702
		Eccentricity    0.0495024
		Inclination     -0.909554
		AscendingNode   -54.4288
		ArgOfPericenter -152.337
		MeanAnomaly     26.423
	}
}


DwarfMoon	"Nocti I"
{
	ParentBody     "Nocti"
	Class	       "Asteroid"

	Mass            4.79134e-008
	Radius          46.6063
	InertiaMoment   0.398976

	RotationPeriod  467.471
	Obliquity       -66.0574
	EqAscendNode    -152.105

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.728 0.727 0.725)

	Surface
	{
		SurfStyle       0.937908
		OceanStyle      0.866259
		Randomize      (0.077, -0.464, -0.788)
		colorDistMagn   0.548677
		colorDistFreq   0.43899
		detailScale     1272.66
		colorConversion true
		snowLevel       2
		tropicLatitude  0.429767
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.645282
		terraceProb     0.343384
		erosion         0
		montesMagn      0.485583
		montesFreq      3.4505
		montesSpiky     0.991756
		montesFraction  0.709354
		dunesFraction   0
		hillsMagn       0
		hillsFreq       5.30914
		hillsFraction   0.695022
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.254828
		craterFreq      0.198078
		craterDensity   0.981147
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.403766
		volcanoTemp     1443.09
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.248, 0.254, 0.290, 0.050)
		colorShelf     (0.291, 0.298, 0.334, 0.040)
		colorBeach     (0.335, 0.341, 0.377, 0.030)
		colorDesert    (0.379, 0.385, 0.428, 0.020)
		colorLowland   (0.422, 0.429, 0.471, 0.030)
		colorUpland    (0.466, 0.472, 0.515, 0.050)
		colorRock      (0.510, 0.516, 0.573, 0.020)
		colorSnow      (0.510, 0.516, 0.573, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00158715
		Period          0.0355526
		Eccentricity    0.41437
		Inclination     -66.0574
		AscendingNode   -152.105
		ArgOfPericenter -160.389
		MeanAnomaly     24.096
	}
}

//----------------------------------------------------------------------------------------------------------

Planet	"Seleska"
{
	ParentBody     "Garos"
	Class	       "Oceania"

	Mass            0.193678
	Radius          4249.19
	InertiaMoment   0.327494

	Oblateness      0.00542292

	RotationPeriod  23.0889
	Obliquity       -4.10459
	EqAscendNode    -78.0088

	AlbedoBond      0.381383
	AlbedoGeom      0.457659
	Brightness      2
	Color          (0.749 0.754 0.904)

	Surface
	{
		SurfStyle       0.502599
		OceanStyle      0.541615
		Randomize      (0.290, 0.438, 0.136)
		colorDistMagn   0.043672
		colorDistFreq   529.627
		detailScale     10929.2
		colorConversion true
		seaLevel        0.925468
		snowLevel       2
		tropicLatitude  0.0845913
		icecapLatitude  0.92858
		icecapHeight    0.973218
		climatePole     0.9375
		climateTropic   0.487804
		climateEquator  0.6875
		heightTempGrad  0.449696
		tropicWidth     0.281433
		mainFreq        1.16965
		venusFreq       1.4229
		venusMagn       0.321897
		mareFreq        0
		mareDensity     0
		terraceProb     0.312366
		erosion         0
		montesMagn      0.225826
		montesFreq      216.107
		montesSpiky     0.834607
		montesFraction  0.281539
		dunesMagn       0.0480203
		dunesFreq       36.73
		dunesFraction   0.392994
		hillsMagn       0.0673225
		hillsFreq       617.705
		hillsFraction   0.421794
		hills2Fraction  0.321912
		riversMagn      60.2488
		riversFreq      2.85198
		riversSin       5.65429
		riversOctaves   0
		canyonsMagn     0.0575797
		canyonsFreq     93.135
		canyonFraction  0.598128
		cracksMagn      0.109582
		cracksFreq      0.366279
		cracksOctaves   1
		craterMagn      0.0393151
		craterFreq      38.9819
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.800548
		volcanoFreq     0.580449
		volcanoDensity  0
		volcanoOctaves  0
		volcanoActivity 0.897204
		volcanoFlows    0
		volcanoRadius   0.479259
		volcanoTemp     1720.72
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.91924
		stripeTwist     0
		cycloneMagn     2.91039
		cycloneFreq     0.829409
		cycloneDensity  0.382304
		cycloneOctaves  4
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      46.5944
		BumpOffset      43.1216
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          5.27441
		Velocity        87.1277
		BumpHeight      5.27424
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.10698
		mainOctaves     10
		Coverage        0.302305
		stripeZones     2.91924
		stripeTwist     0
	}

	Clouds
	{
		Height          10.5483
		Velocity        148.797
		BumpHeight      5.27424
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.10698
		mainOctaves     10
		Coverage        0.302305
		stripeZones     2.91924
		stripeTwist     0
	}

	Clouds
	{
		Height          15.8228
		Velocity        104.5
		BumpHeight      5.27424
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.10698
		mainOctaves     10
		Coverage        0.302305
		stripeZones     2.91924
		stripeTwist     0
	}

	Ocean
	{
		Height          43.1216
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          119.212
		Density         3.76387
		Pressure        2.24186
		Greenhouse      5.04728
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.0365725
		Saturation      0.911148

		Composition
		{
			CO2   	96.8009
			N2    	1.56839
			SO2   	1.50281
			C2H4  	0.0807137
			C2H6  	0.0301067
			H2S   	0.0144393
			C2H2  	0.00138832
			CO    	0.000580628
			C3H8  	0.000537328
			Ar    	9.23271e-005
		}
	}

	Aurora
	{
		Height      55.6773
		NorthLat    52.5493
		NorthLon    -1.9236
		NorthRadius 1196.91
		NorthWidth  318.641
		NorthRings  2
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -15.2677
		SouthLon    173.021
		SouthRadius 1375.97
		SouthWidth  339.037
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.562
		Eccentricity    0.0358169
		Inclination     -1.90034
		AscendingNode   -78.5614
		ArgOfPericenter 92.1869
		MeanAnomaly     249.453
	}
}


Moon	"Seleska I"
{
	ParentBody     "Seleska"
	Class	       "Selena"

	Mass            0.000516144
	Radius          539.982
	InertiaMoment   0.39986

	Oblateness      0.0205939

	Obliquity       -1.45311
	EqAscendNode    144.631
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.861 0.834 0.810)

	Surface
	{
		SurfStyle       0.939177
		OceanStyle      0.272967
		Randomize      (0.851, 0.424, 0.271)
		colorDistMagn   0.0860717
		colorDistFreq   65.9159
		detailScale     1388.86
		colorConversion true
		drivenDarkening 0
		seaLevel        0.19532
		snowLevel       2
		tropicLatitude  0.0154056
		icecapLatitude  10
		icecapHeight    0.186014
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.62089
		venusFreq       1.22584
		venusMagn       0
		mareFreq        0
		mareDensity     0.000814922
		terraceProb     0.241025
		erosion         0
		montesMagn      0.0625506
		montesFreq      25.5629
		montesSpiky     0.948918
		montesFraction  0.318142
		dunesMagn       0.0360505
		dunesFreq       696.772
		dunesFraction   0.589898
		hillsMagn       0.113182
		hillsFreq       63.8538
		hillsFraction   0.0280763
		hills2Fraction  0
		riversMagn      53.7453
		riversFreq      3.92628
		riversSin       6.17818
		riversOctaves   0
		canyonsMagn     0.715385
		canyonsFreq     0.211468
		canyonFraction  0.866352
		cracksMagn      0.0611166
		cracksFreq      0.261894
		cracksOctaves   0
		craterMagn      0.581716
		craterFreq      1.62709
		craterDensity   0.739577
		craterOctaves   8.61908
		craterRayedFactor 0.210989
		volcanoMagn     0.173134
		volcanoFreq     0.560319
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.248916
		volcanoRadius   0.155375
		volcanoTemp     1578.98
		lavaCoverTidal  0.0470277
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.440, 0.450, 0.370, 0.000)
		colorShelf     (0.580, 0.550, 0.430, 0.000)
		colorBeach     (0.426, 0.392, 0.343, 0.000)
		colorDesert    (0.498, 0.458, 0.379, 0.000)
		colorLowland   (0.396, 0.345, 0.284, 0.000)
		colorUpland    (0.354, 0.309, 0.266, 0.000)
		colorRock      (0.330, 0.250, 0.230, 0.000)
		colorSnow      (0.940, 0.910, 0.870, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000102234
		Period          0.00135662
		Eccentricity    0.00650893
		Inclination     -1.45311
		AscendingNode   144.631
		ArgOfPericenter 110.859
		MeanAnomaly     129.31
	}
}


Moon	"Seleska II"
{
	ParentBody     "Seleska"
	Class	       "Selena"

	Mass            0.000601747
	Radius          505.823
	InertiaMoment   0.399394

	Obliquity       -1.08306
	EqAscendNode    -66.3066
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.902 0.878 0.859)

	Surface
	{
		SurfStyle       0.208963
		OceanStyle      0.970947
		Randomize      (-0.195, -0.572, 0.665)
		colorDistMagn   0.0425008
		colorDistFreq   59.949
		detailScale     1301.01
		colorConversion true
		drivenDarkening 0
		seaLevel        0.186475
		snowLevel       2
		tropicLatitude  0.0316459
		icecapLatitude  10
		icecapHeight    0.14736
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.92962
		venusFreq       0.614789
		venusMagn       0
		mareFreq        0
		mareDensity     0.00127315
		terraceProb     0.298991
		erosion         0
		montesMagn      0.0522495
		montesFreq      16.7339
		montesSpiky     0.912018
		montesFraction  0.296553
		dunesMagn       0.0505717
		dunesFreq       673.341
		dunesFraction   0.903369
		hillsMagn       0.13104
		hillsFreq       67.7997
		hillsFraction   0.723125
		hills2Fraction  0
		riversMagn      65.7504
		riversFreq      3.97938
		riversSin       5.74481
		riversOctaves   0
		canyonsMagn     0.352367
		canyonsFreq     0.150123
		canyonFraction  0.426388
		cracksMagn      0.0332379
		cracksFreq      0.313952
		cracksOctaves   0
		craterMagn      0.524053
		craterFreq      1.39489
		craterDensity   0.970855
		craterOctaves   9
		craterRayedFactor 0.147611
		volcanoMagn     0.176672
		volcanoFreq     0.615262
		volcanoDensity  0.347588
		volcanoOctaves  3
		volcanoActivity 0.282324
		volcanoFlows    0.192206
		volcanoRadius   0.143347
		volcanoTemp     1376.04
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.320, 0.320, 0.320, 0.000)
		colorShelf     (0.370, 0.370, 0.370, 0.000)
		colorBeach     (0.353, 0.351, 0.350, 0.000)
		colorDesert    (0.437, 0.422, 0.399, 0.200)
		colorLowland   (0.472, 0.450, 0.448, 0.500)
		colorUpland    (0.494, 0.471, 0.462, 0.800)
		colorRock      (0.650, 0.610, 0.620, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000277796
		Period          0.00607513
		Eccentricity    0.00950142
		Inclination     -1.08306
		AscendingNode   -66.3066
		ArgOfPericenter 65.8668
		MeanAnomaly     -34.5173
	}
}

//----------------------------------------------------------------------------------------------------------

Planet	"Zereska"
{
	ParentBody     "Garos"
	Class	       "Desert"

	Mass            3.34253
	Radius          9969.72
	InertiaMoment   0.329873

	Obliquity       1.19594
	EqAscendNode    149.433
	TidalLocked     true

	AlbedoBond      0.3206
	AlbedoGeom      0.38472
	Brightness      2
	Color          (0.868 0.818 0.876)

	Surface
	{
		SurfStyle       0.176959
		OceanStyle      0.874954
		Randomize      (0.001, 0.687, 0.428)
		colorDistMagn   0.0425169
		colorDistFreq   1257.55
		detailScale     25642.7
		colorConversion true
		seaLevel        0.0578033
		snowLevel       2
		tropicLatitude  0.0110051
		icecapLatitude  10
		icecapHeight    0.136038
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        1.27386
		venusFreq       0.694776
		venusMagn       0.432222
		mareFreq        1.50464
		mareDensity     0.202021
		terraceProb     0.313569
		erosion         0
		montesMagn      0.243217
		montesFreq      451.582
		montesSpiky     0.977019
		montesFraction  0.780716
		dunesMagn       0.0484813
		dunesFreq       82.0388
		dunesFraction   0.338136
		hillsMagn       0.120236
		hillsFreq       911.488
		hillsFraction   0
		hills2Fraction  0
		riversMagn      62.4798
		riversFreq      2.37948
		riversSin       5.55444
		riversOctaves   0
		canyonsMagn     0.0267994
		canyonsFreq     258.99
		canyonFraction  0
		cracksMagn      0.103776
		cracksFreq      1.00331
		cracksOctaves   0
		craterMagn      0.662261
		craterFreq      35.8632
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.724876
		volcanoFreq     0.945338
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.468572
		volcanoRadius   0.529291
		volcanoTemp     1953.4
		lavaCoverTidal  0.0212883
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1
		stripeTwist     3.5
		cycloneMagn     0.770894
		cycloneDensity  0.358204
		cycloneOctaves  0
		colorSea       (0.240, 0.230, 0.230, 0.000)
		colorShelf     (0.380, 0.360, 0.350, 0.000)
		colorBeach     (0.550, 0.520, 0.480, 0.000)
		colorDesert    (0.520, 0.490, 0.470, 0.000)
		colorLowland   (0.460, 0.440, 0.410, 0.000)
		colorUpland    (0.390, 0.360, 0.330, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.769)
		colorLowPlants (0.460, 0.440, 0.410, 0.000)
		colorUpPlants  (0.390, 0.360, 0.330, 0.000)
		BumpHeight      17.0994
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          129.507
		Velocity        111.803
		BumpHeight      5.26793
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.905707
		mainOctaves     10
		Coverage        0.241199
		stripeZones     1
		stripeTwist     3.5
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Venus"
		Height          498.486
		Density         199.069
		Pressure        1038.07
		Greenhouse      520.163
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.518406
		Saturation      0.636811

		Composition
		{
			H2O   	96.7807
			CO2   	2.9383
			SO2   	0.265852
			N2    	0.0149509
			Ne    	9.69532e-005
			Ar    	4.70566e-005
			CO    	3.11081e-005
		}
	}

	Aurora
	{
		Height      153.509
		NorthLat    58.5828
		NorthLon    -57.3015
		NorthRadius 2109.8
		NorthWidth  655.756
		NorthRings  4
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -57.0573
		SouthLon    101.273
		SouthRadius 2680.39
		SouthWidth  622.831
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.176689
		Period          0.0683088
		Eccentricity    0.0514782
		Inclination     1.19594
		AscendingNode   149.433
		ArgOfPericenter 37.2977
		MeanAnomaly     207.99
	}
}

//----------------------------------------------------------------------------------------------------------

DwarfPlanet	"Echelor"
{
	ParentBody     "Garos"
	Class	       "Selena"

	Mass            0.00910336
	Radius          1714.37
	InertiaMoment   0.377772

	Oblateness      0.00229139

	RotationPeriod  46.0758
	Obliquity       32.9103
	EqAscendNode    -56.5741

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.880 0.796 0.624)

	Surface
	{
		SurfStyle       0.973369
		OceanStyle      0.28283
		Randomize      (0.219, -0.957, -0.768)
		colorDistMagn   0.0866369
		colorDistFreq   209.358
		detailScale     4409.45
		colorConversion true
		drivenDarkening 0
		seaLevel        0.23971
		snowLevel       2
		tropicLatitude  0.551282
		icecapLatitude  7.27158
		icecapHeight    0.123814
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.5217
		venusFreq       0.777609
		venusMagn       0
		mareFreq        0.876193
		mareDensity     0.00181535
		terraceProb     0.207507
		erosion         0
		montesMagn      0.089534
		montesFreq      100.826
		montesSpiky     0.984911
		montesFraction  0.281951
		dunesMagn       0.0345112
		dunesFreq       2256.38
		dunesFraction   0.953472
		hillsMagn       0.118671
		hillsFreq       200.604
		hillsFraction   0.756476
		hills2Fraction  0
		riversMagn      62.593
		riversFreq      3.76904
		riversSin       6.48014
		riversOctaves   0
		canyonsMagn     0.536736
		canyonsFreq     0.704038
		canyonFraction  0.335559
		cracksMagn      0.0265967
		cracksFreq      1.07002
		cracksOctaves   0
		craterMagn      0.569362
		craterFreq      3.95807
		craterDensity   0.934863
		craterOctaves   11
		craterRayedFactor 0.0797772
		volcanoMagn     0.208743
		volcanoFreq     0.723705
		volcanoDensity  0.157194
		volcanoOctaves  3
		volcanoActivity 0.0270569
		volcanoFlows    0.389349
		volcanoRadius   0.203857
		volcanoTemp     1214.88
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.390, 0.400, 0.160, 0.000)
		colorShelf     (0.580, 0.550, 0.240, 0.000)
		colorBeach     (0.369, 0.303, 0.173, 0.000)
		colorDesert    (0.427, 0.339, 0.177, 0.000)
		colorLowland   (0.328, 0.245, 0.128, 0.000)
		colorUpland    (0.307, 0.227, 0.119, 0.000)
		colorRock      (0.330, 0.240, 0.130, 0.000)
		colorSnow      (0.900, 0.890, 0.760, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.78946
		Period          2.22181
		Eccentricity    0.0969582
		Inclination     -1.84382
		AscendingNode   -48.852
		ArgOfPericenter 230.223
		MeanAnomaly     313.699
	}
}


DwarfMoon	"Echelor I"
{
	ParentBody     "Echelor"
	Class	       "Asteroid"

	Mass            3.02824e-010
	Radius          8.86459
	InertiaMoment   0.399685

	Oblateness      0.249

	Obliquity       -0.0136585
	EqAscendNode    176.12
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.513 0.492 0.475)

	Surface
	{
		SurfStyle       0.834015
		OceanStyle      0.75112
		Randomize      (-0.536, 0.422, 0.082)
		colorDistMagn   0.79907
		colorDistFreq   0.0613504
		detailScale     242.062
		colorConversion true
		snowLevel       2
		tropicLatitude  0
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.502986
		terraceProb     0.248081
		erosion         0
		montesMagn      0.455605
		montesFreq      2.34944
		montesSpiky     0.852852
		montesFraction  0.394117
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.170153
		hillsFraction   0.542008
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.217839
		craterFreq      0.194167
		craterDensity   1.04801
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.442166
		volcanoTemp     1500.36
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.311, 0.260, 0.205, 0.000)
		colorShelf     (0.319, 0.268, 0.234, 0.000)
		colorBeach     (0.375, 0.314, 0.278, 0.000)
		colorDesert    (0.407, 0.337, 0.270, 0.000)
		colorLowland   (0.446, 0.360, 0.307, 0.000)
		colorUpland    (0.494, 0.437, 0.373, 0.000)
		colorRock      (0.534, 0.475, 0.402, 0.000)
		colorSnow      (0.582, 0.506, 0.424, 1.000)
		BumpHeight      7.97813
		BumpOffset      1.59563
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.90016e-005
		Period          0.000946698
		Eccentricity    6.49397e-005
		Inclination     -0.0136585
		AscendingNode   176.12
		ArgOfPericenter 108.811
		MeanAnomaly     143.823
	}
}


DwarfMoon	"Echelor II"
{
	ParentBody     "Echelor"
	Class	       "Asteroid"

	Mass            4.56807e-010
	Radius          11.905
	InertiaMoment   0.397573

	Oblateness      0.249

	Obliquity       -0.00155499
	EqAscendNode    53.7635
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.518 0.496 0.480)

	Surface
	{
		SurfStyle       0.808199
		OceanStyle      0.218086
		Randomize      (0.200, -0.940, 0.987)
		colorDistMagn   0.154203
		colorDistFreq   0.121194
		detailScale     325.085
		colorConversion true
		snowLevel       2
		tropicLatitude  0
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.720415
		terraceProb     0.491729
		erosion         0
		montesMagn      0.390947
		montesFreq      3.32915
		montesSpiky     0.991785
		montesFraction  0.799354
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.339487
		hillsFraction   0.576013
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.247641
		craterFreq      0.20949
		craterDensity   0.93708
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.564622
		volcanoTemp     1358.26
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.166, 0.144, 0.118, 0.000)
		colorShelf     (0.170, 0.149, 0.135, 0.000)
		colorBeach     (0.200, 0.174, 0.160, 0.000)
		colorDesert    (0.217, 0.187, 0.156, 0.000)
		colorLowland   (0.239, 0.199, 0.177, 0.000)
		colorUpland    (0.264, 0.242, 0.215, 0.000)
		colorRock      (0.286, 0.263, 0.232, 0.000)
		colorSnow      (0.311, 0.280, 0.244, 1.000)
		BumpHeight      10.7145
		BumpOffset      2.14289
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   3.49317e-005
		Period          0.00125144
		Eccentricity    5.05086e-005
		Inclination     -0.00155499
		AscendingNode   53.7635
		ArgOfPericenter -153.619
		MeanAnomaly     -103.35
	}
}


DwarfMoon	"Echelor III"
{
	ParentBody     "Echelor"
	Class	       "Asteroid"

	Mass            8.1616e-006
	Radius          154.789
	InertiaMoment   0.399624

	Oblateness      0.0106415

	Obliquity       0.691421
	EqAscendNode    -144.33
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.675 0.636 0.620)

	Surface
	{
		SurfStyle       0.10117
		OceanStyle      0.00568004
		Randomize      (-0.307, 0.213, 0.288)
		colorDistMagn   0.430931
		colorDistFreq   15.1951
		detailScale     4226.78
		colorConversion true
		snowLevel       2
		tropicLatitude  0.00738899
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.409344
		terraceProb     0.290882
		erosion         0
		montesMagn      0.496799
		montesFreq      2.31205
		montesSpiky     0.972063
		montesFraction  0.274989
		dunesFraction   0
		hillsMagn       0
		hillsFreq       53.7455
		hillsFraction   0.561501
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.214257
		craterFreq      0.758999
		craterDensity   0.879325
		craterOctaves   16
		volcanoActivity 0.619156
		volcanoFlows    0
		volcanoRadius   0.500162
		volcanoTemp     1830.61
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.269, 0.267, 0.266, 0.000)
		colorShelf     (0.286, 0.284, 0.283, 0.000)
		colorBeach     (0.302, 0.300, 0.300, 0.000)
		colorDesert    (0.319, 0.317, 0.316, 0.000)
		colorLowland   (0.336, 0.334, 0.333, 0.000)
		colorUpland    (0.353, 0.350, 0.350, 0.000)
		colorRock      (0.370, 0.367, 0.366, 0.000)
		colorSnow      (0.386, 0.384, 0.383, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   5.24636e-005
		Period          0.00230235
		Eccentricity    0.0390432
		Inclination     0.691421
		AscendingNode   -144.33
		ArgOfPericenter 131.664
		MeanAnomaly     -68.6983
	}
}

//----------------------------------------------------------------------------------------------------------

Planet	"Inarum"
{
	ParentBody     "Garos"
	Class	       "Oceania"

	Mass            1.44465
	Radius          8512.51
	InertiaMoment   0.330195

	Oblateness      0.0108822

	RotationPeriod  17.0054
	Obliquity       -4.10459
	EqAscendNode    -78.0088

	AlbedoBond      0.413829
	AlbedoGeom      0.496594
	Brightness      2
	Color          (0.768 0.698 0.735)

	Surface
	{
		SurfStyle       0.212353
		OceanStyle      0.932211
		Randomize      (0.174, -0.171, 0.857)
		colorDistMagn   0.0532024
		colorDistFreq   1022.58
		detailScale     21894.7
		colorConversion true
		drivenDarkening -1
		seaLevel        1
		snowLevel       1
		tropicLatitude  0.0853538
		icecapLatitude  1
		icecapHeight    1
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.961123
		venusFreq       1.00481
		venusMagn       0.399836
		mareFreq        0.001
		mareDensity     0
		terraceProb     0.295336
		erosion         0
		montesMagn      0.173277
		montesFreq      413.531
		montesSpiky     0.893363
		montesFraction  0.186689
		dunesMagn       0.0515816
		dunesFreq       66.908
		dunesFraction   0.215242
		hillsMagn       0.12377
		hillsFreq       1000
		hillsFraction   0.274361
		hills2Fraction  0.18333
		riversMagn      70.5029
		riversFreq      2.65229
		riversSin       5.71478
		riversOctaves   0
		canyonsMagn     0.0380706
		canyonsFreq     100
		canyonFraction  0.795236
		cracksMagn      0.105023
		cracksFreq      0.623991
		cracksOctaves   1
		craterMagn      0.0273654
		craterFreq      60
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.676962
		volcanoFreq     0.685184
		volcanoDensity  0
		volcanoOctaves  0
		volcanoActivity 0.637798
		volcanoFlows    0
		volcanoRadius   0.566565
		volcanoTemp     1586.68
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.78583
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     3.22841
		cycloneFreq     0.592987
		cycloneDensity  0.412102
		cycloneOctaves  2
		colorSea       (0.170, 0.070, 0.040, 1.000)
		colorShelf     (0.320, 0.110, 0.000, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      74.5766
		BumpOffset      72.0976
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          6.96582
		Velocity        27.25
		BumpHeight      5.59663
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.0024
		mainOctaves     10
		Coverage        0.356381
		stripeZones     1.78583
		stripeFluct     0
		stripeTwist     0
	}

	Clouds
	{
		Height          13.9326
		Velocity        85.3924
		BumpHeight      6.84988
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.0024
		mainOctaves     10
		Coverage        0.356381
		stripeZones     1.78583
		stripeFluct     0
		stripeTwist     0
	}

	Clouds
	{
		Height          20.8984
		Velocity        150.842
		BumpHeight      6.24584
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.0024
		mainOctaves     10
		Coverage        0.356381
		stripeZones     1.78583
		stripeFluct     0
		stripeTwist     0
	}

	Ocean
	{
		Height          74.5761
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Chlorine"
		Height          99.6542
		Density         546.637
		Pressure        592.035
		Greenhouse      88.8612
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.119048
		Saturation      1.46032

		Composition
		{
			N2    	59.4911
			CO2   	20.7756
			O2    	11.2678
			H2O   	7.35606
			Cl2   	1.1094
		}
	}

	Aurora
	{
		Height      167.477
		NorthLat    88.0503
		NorthLon    117.727
		NorthRadius 1991.54
		NorthWidth  2316.29
		NorthRings  3
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -90
		SouthLon    295.604
		SouthRadius 2082.34
		SouthWidth  1932.47
		SouthRings  4
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.98809
		Eccentricity    0.0743412
		Inclination     -1.67774
		AscendingNode   -71.7368
		ArgOfPericenter 104.613
		MeanAnomaly     113.516
	}
}


DwarfMoon	"Selerum"
{
	ParentBody     "Inarum"
	Class	       "Asteroid"

	Mass            1.3759e-008
	Radius          31.5419
	InertiaMoment   0.398436

	Oblateness      0.249

	Obliquity       0.00821053
	EqAscendNode    249.55
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.491 0.475 0.465)

	Surface
	{
		SurfStyle       0.763082
		OceanStyle      0.43886
		Randomize      (-0.126, -0.445, -0.689)
		colorDistMagn   0.440515
		colorDistFreq   0.509092
		detailScale     861.305
		colorConversion true
		snowLevel       2
		tropicLatitude  0
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.618578
		terraceProb     0.105246
		erosion         0
		montesMagn      0.320665
		montesFreq      3.64256
		montesSpiky     0.778699
		montesFraction  0.712629
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.59255
		hillsFraction   0.713386
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.234841
		craterFreq      0.230097
		craterDensity   0.871273
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.502239
		volcanoTemp     1464.97
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.241, 0.208, 0.170, 0.000)
		colorShelf     (0.247, 0.214, 0.194, 0.000)
		colorBeach     (0.290, 0.251, 0.230, 0.000)
		colorDesert    (0.315, 0.269, 0.224, 0.000)
		colorLowland   (0.346, 0.287, 0.255, 0.000)
		colorUpland    (0.383, 0.349, 0.309, 0.000)
		colorRock      (0.414, 0.379, 0.333, 0.000)
		colorSnow      (0.451, 0.404, 0.352, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000138591
		Period          0.000785059
		Eccentricity    3.58314e-005
		Inclination     0.00821053
		AscendingNode   249.55
		ArgOfPericenter 28.148
		MeanAnomaly     67.4036
	}
}


Moon	"Raane"
{
	ParentBody     "Inarum"
	Class	       "Selena"

	Mass            0.00783971
	Radius          1508.6
	InertiaMoment   0.380191

	Oblateness      0.00818122

	Obliquity       -0.514654
	EqAscendNode    269.408
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.888 0.847 0.816)

	Surface
	{
		SurfStyle       0.0124665
		OceanStyle      0.0389975
		Randomize      (-0.509, -0.963, -0.765)
		colorDistMagn   0.0738253
		colorDistFreq   203.667
		detailScale     3880.2
		colorConversion true
		drivenDarkening 0
		seaLevel        0.246714
		snowLevel       2
		tropicLatitude  0.0126386
		icecapLatitude  0.61427
		icecapHeight    0.266507
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.88382
		venusFreq       0.368246
		venusMagn       0
		mareFreq        0.734155
		mareDensity     0.00354991
		terraceProb     0.336112
		erosion         0
		montesMagn      0.0794991
		montesFreq      61.9502
		montesSpiky     0.91914
		montesFraction  0.47801
		dunesMagn       0.048287
		dunesFreq       2002.39
		dunesFraction   0.0577009
		hillsMagn       0.134397
		hillsFreq       156.702
		hillsFraction   0.906302
		hills2Fraction  0
		riversMagn      62.6468
		riversFreq      2.96981
		riversSin       5.96578
		riversOctaves   0
		canyonsMagn     0.444279
		canyonsFreq     0.463756
		canyonFraction  0.513982
		cracksMagn      0.0260658
		cracksFreq      0.707727
		cracksOctaves   0
		craterMagn      0.518931
		craterFreq      3.73131
		craterDensity   0.616341
		craterOctaves   8.95716
		craterRayedFactor 0.191685
		volcanoMagn     0.178208
		volcanoFreq     0.677623
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.255784
		volcanoRadius   0.160112
		volcanoTemp     1628.86
		lavaCoverTidal  0.206348
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.320, 0.320, 0.320, 0.000)
		colorShelf     (0.370, 0.370, 0.370, 0.000)
		colorBeach     (0.239, 0.236, 0.235, 0.000)
		colorDesert    (0.296, 0.284, 0.268, 0.200)
		colorLowland   (0.320, 0.303, 0.301, 0.500)
		colorUpland    (0.335, 0.317, 0.310, 0.800)
		colorRock      (0.650, 0.610, 0.620, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000299373
		Period          0.00248566
		Eccentricity    0.0083682
		Inclination     -0.514654
		AscendingNode   269.408
		ArgOfPericenter 94.4612
		MeanAnomaly     262.165
	}
}


Moon	"Braser"
{
	ParentBody     "Inarum"
	Class	       "Selena"

	Mass            0.00907107
	Radius          1712.37
	InertiaMoment   0.375503

	Oblateness      0.00253444

	Obliquity       -0.79213
	EqAscendNode    253.166
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.891 0.846 0.803)

	Surface
	{
		SurfStyle       0.494977
		OceanStyle      0.494253
		Randomize      (0.474, 0.955, 0.787)
		colorDistMagn   0.073546
		colorDistFreq   226.886
		detailScale     4404.31
		colorConversion true
		drivenDarkening 0
		seaLevel        0.254633
		snowLevel       2
		tropicLatitude  0.0164785
		icecapLatitude  0.905968
		icecapHeight    0.259776
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.62594
		venusFreq       1.16217
		venusMagn       0
		mareFreq        1.00001
		mareDensity     0.00173908
		terraceProb     0.342108
		erosion         0
		montesMagn      0.0627118
		montesFreq      99.9341
		montesSpiky     0.843224
		montesFraction  0.317547
		dunesMagn       0.0469587
		dunesFreq       2256.94
		dunesFraction   0.624156
		hillsMagn       0.114786
		hillsFreq       199.135
		hillsFraction   0.86111
		hills2Fraction  0
		riversMagn      52.9058
		riversFreq      3.37409
		riversSin       7.92166
		riversOctaves   0
		canyonsMagn     0.636753
		canyonsFreq     0.464132
		canyonFraction  0.0846035
		cracksMagn      0.0207101
		cracksFreq      0.739693
		cracksOctaves   0
		craterMagn      0.552426
		craterFreq      5.93163
		craterDensity   0.854671
		craterOctaves   9.90613
		craterRayedFactor 0.153232
		volcanoMagn     0.24565
		volcanoFreq     0.719661
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.32623
		volcanoRadius   0.207924
		volcanoTemp     1820
		lavaCoverTidal  0.110492
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.420, 0.420, 0.430, 0.000)
		colorShelf     (0.470, 0.480, 0.480, 0.000)
		colorBeach     (0.283, 0.290, 0.301, 0.000)
		colorDesert    (0.247, 0.234, 0.231, 0.000)
		colorLowland   (0.313, 0.311, 0.281, 0.000)
		colorUpland    (0.334, 0.331, 0.306, 0.000)
		colorRock      (0.340, 0.340, 0.340, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000475715
		Period          0.00497691
		Eccentricity    0.0153428
		Inclination     -0.79213
		AscendingNode   253.166
		ArgOfPericenter 110.533
		MeanAnomaly     331.263
	}
}

//----------------------------------------------------------------------------------------------------------

Planet	"Alnosa"
{
	ParentBody     "Garos"
	Class	       "GasGiant"

	Mass            45.2363
	Radius          51527.4
	InertiaMoment   0.264104

	RotationPeriod  3826.74
	Obliquity       2.04619
	EqAscendNode    -119.632

	AlbedoBond      0.496833
	AlbedoGeom      0.5962
	Brightness      2
	Color          (0.709 0.672 0.738)

	Surface
	{
		SurfStyle       0.211462
		Randomize      (-0.355, -0.010, -0.070)
		detailScale     132531
		colorConversion true
		tropicLatitude  0.035897
		icecapLatitude  0.935897
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.35846
		stripeFluct     0.379979
		stripeTwist     12.1501
		cycloneMagn     10.6986
		cycloneFreq     0.96689
		cycloneDensity  0.436558
		cycloneOctaves  5
		colorLayer0    (0.810, 0.810, 0.810, 1.100)
		colorLayer1    (0.630, 0.650, 0.650, 0.800)
		colorLayer2    (0.580, 0.560, 0.580, 0.200)
		colorLayer3    (0.610, 0.610, 0.630, 0.050)
		colorLayer4    (0.720, 0.720, 0.720, 0.000)
		colorLayer5    (0.780, 0.780, 0.780, 0.000)
		colorLayer6    (0.540, 0.540, 0.560, 0.000)
		colorLayer7    (0.690, 0.660, 0.620, 1.000)
		colorLowPlants (0.720, 0.720, 0.720, 0.000)
		colorUpPlants  (0.780, 0.780, 0.780, 0.000)
		BumpHeight      20
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          119.055
		Velocity        490.722
		BumpHeight      65.3813
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.17753
		mainOctaves     12
		Coverage        0.468333
		stripeZones     2.35846
		stripeFluct     0.379979
		stripeTwist     12.1501
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          515.274
		Density         1004.23
		Pressure        184080
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.00596421
		Saturation      0.695613

		Composition
		{
			H2    	91.3947
			He    	8.24143
			CH4   	0.281803
			N2    	0.0408159
			NH3   	0.0242049
			O2    	0.00863496
			C2H2  	0.00353305
			C2H4  	0.00148631
			Ne    	0.00132107
			Ar    	0.000939639
			C2H6  	0.000712221
			C3H8  	0.000379011
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.383375
		Period          0.218264
		Eccentricity    0.0879334
		Inclination     2.04619
		AscendingNode   -119.632
		ArgOfPericenter 142.391
		MeanAnomaly     3.34477
	}
}


DwarfMoon	"Alnosa I"
{
	ParentBody     "Alnosa"
	Class	       "Asteroid"

	Mass            1.32257e-008
	Radius          31.8397
	InertiaMoment   0.396644

	Oblateness      0.0815139

	Obliquity       0.00607267
	EqAscendNode    94.2136
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.800 0.798 0.797)

	Surface
	{
		SurfStyle       0.977716
		OceanStyle      0.764953
		Randomize      (0.687, -0.293, -0.239)
		colorDistMagn   0.736532
		colorDistFreq   0.62031
		detailScale     869.436
		colorConversion true
		snowLevel       2
		tropicLatitude  0
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.332593
		terraceProb     0.346297
		erosion         0
		montesMagn      0.600699
		montesFreq      4.08198
		montesSpiky     0.933523
		montesFraction  0.516343
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.58681
		hillsFraction   0.75629
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.244835
		craterFreq      0.221531
		craterDensity   0.972398
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.566303
		volcanoTemp     1308.75
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.272, 0.279, 0.319, 0.050)
		colorShelf     (0.320, 0.327, 0.367, 0.040)
		colorBeach     (0.368, 0.375, 0.415, 0.030)
		colorDesert    (0.416, 0.423, 0.470, 0.020)
		colorLowland   (0.464, 0.471, 0.518, 0.030)
		colorUpland    (0.512, 0.519, 0.566, 0.050)
		colorRock      (0.560, 0.567, 0.630, 0.020)
		colorSnow      (0.560, 0.567, 0.630, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000792156
		Period          0.00191713
		Eccentricity    9.52746e-005
		Inclination     0.00607267
		AscendingNode   94.2136
		ArgOfPericenter 0.193857
		MeanAnomaly     -101.695
	}
}


DwarfMoon	"Alnosa II"
{
	ParentBody     "Alnosa"
	Class	       "Asteroid"

	Mass            1.79891e-008
	Radius          24.495
	InertiaMoment   0.398467

	Obliquity       -44.967
	EqAscendNode    -71.3587
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.733 0.649 0.615)

	Surface
	{
		SurfStyle       0.449381
		OceanStyle      0.713848
		Randomize      (0.538, 0.868, 0.047)
		colorDistMagn   0.55721
		colorDistFreq   0.310717
		detailScale     668.876
		colorConversion true
		snowLevel       2
		tropicLatitude  0.940086
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.567849
		terraceProb     0.136098
		erosion         0
		montesMagn      0.332571
		montesFreq      3.61569
		montesSpiky     0.983801
		montesFraction  0.608337
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.643557
		hillsFraction   0.665816
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.255546
		craterFreq      0.223248
		craterDensity   1.0737
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.508174
		volcanoTemp     1234.31
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.293, 0.260, 0.246, 0.000)
		colorShelf     (0.311, 0.276, 0.261, 0.000)
		colorBeach     (0.330, 0.292, 0.277, 0.000)
		colorDesert    (0.348, 0.308, 0.292, 0.000)
		colorLowland   (0.366, 0.325, 0.308, 0.000)
		colorUpland    (0.385, 0.341, 0.323, 0.000)
		colorRock      (0.403, 0.357, 0.338, 0.000)
		colorSnow      (0.421, 0.373, 0.354, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00235359
		Period          0.00981818
		Eccentricity    0.114115
		Inclination     -44.967
		AscendingNode   -71.3587
		ArgOfPericenter 77.118
		MeanAnomaly     112.245
	}
}


DwarfMoon	"Alnosa III"
{
	ParentBody     "Alnosa"
	Class	       "Asteroid"

	Mass            2.4429e-008
	Radius          23.9212
	InertiaMoment   0.399476

	RotationPeriod  305.359
	Obliquity       66.0889
	EqAscendNode    -134.194

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.522 0.519 0.514)

	Surface
	{
		SurfStyle       0.226879
		OceanStyle      0.651473
		Randomize      (0.332, -0.837, 0.795)
		colorDistMagn   0.150063
		colorDistFreq   0.375721
		detailScale     653.208
		colorConversion true
		snowLevel       2
		tropicLatitude  0.664991
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.425425
		terraceProb     0.165857
		erosion         0
		montesMagn      0.375353
		montesFreq      2.26179
		montesSpiky     0.967759
		montesFraction  0.803869
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.36345
		hillsFraction   0.601177
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.239631
		craterFreq      0.262615
		craterDensity   0.850437
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.461176
		volcanoTemp     1499.35
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.209, 0.208, 0.206, 0.000)
		colorShelf     (0.222, 0.221, 0.218, 0.000)
		colorBeach     (0.235, 0.234, 0.231, 0.000)
		colorDesert    (0.248, 0.247, 0.244, 0.000)
		colorLowland   (0.261, 0.260, 0.257, 0.000)
		colorUpland    (0.274, 0.273, 0.270, 0.000)
		colorRock      (0.287, 0.286, 0.283, 0.000)
		colorSnow      (0.300, 0.299, 0.296, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00263213
		Period          0.0116117
		Eccentricity    0.458474
		Inclination     66.0889
		AscendingNode   -134.194
		ArgOfPericenter -146.893
		MeanAnomaly     -96.1344
	}
}


DwarfMoon	"Alnosa IV"
{
	ParentBody     "Alnosa"
	Class	       "Asteroid"

	Mass            3.31501e-008
	Radius          24.7679
	InertiaMoment   0.397072

	Obliquity       -58.1196
	EqAscendNode    -170.817
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.749 0.746 0.745)

	Surface
	{
		SurfStyle       0.752408
		OceanStyle      0.186587
		Randomize      (0.419, -0.745, 0.732)
		colorDistMagn   0.66706
		colorDistFreq   0.448042
		detailScale     676.33
		colorConversion true
		snowLevel       2
		tropicLatitude  0.135631
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.556835
		terraceProb     0.259385
		erosion         0
		montesMagn      0.377288
		montesFreq      2.72476
		montesSpiky     0.922678
		montesFraction  0.574417
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.90322
		hillsFraction   0.782315
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.218106
		craterFreq      0.266804
		craterDensity   0.876179
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.570639
		volcanoTemp     1285.29
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.292, 0.254, 0.208, 0.000)
		colorShelf     (0.300, 0.261, 0.238, 0.000)
		colorBeach     (0.352, 0.306, 0.283, 0.000)
		colorDesert    (0.382, 0.328, 0.275, 0.000)
		colorLowland   (0.419, 0.350, 0.313, 0.000)
		colorUpland    (0.464, 0.425, 0.380, 0.000)
		colorRock      (0.502, 0.462, 0.409, 0.000)
		colorSnow      (0.547, 0.492, 0.432, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00296211
		Period          0.0138624
		Eccentricity    0.185938
		Inclination     -58.1196
		AscendingNode   -170.817
		ArgOfPericenter -168.032
		MeanAnomaly     42.5869
	}
}


DwarfMoon	"Alnosa V"
{
	ParentBody     "Alnosa"
	Class	       "Asteroid"

	Mass            4.49905e-008
	Radius          25.8373
	InertiaMoment   0.398629

	Obliquity       43.249
	EqAscendNode    6.93466
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.566 0.563 0.561)

	Surface
	{
		SurfStyle       0.165567
		OceanStyle      0.414369
		Randomize      (-0.256, -0.283, -0.045)
		colorDistMagn   0.77317
		colorDistFreq   0.501111
		detailScale     705.532
		colorConversion true
		snowLevel       2
		tropicLatitude  0.997917
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.291717
		terraceProb     0.227305
		erosion         0
		montesMagn      0.474046
		montesFreq      2.96714
		montesSpiky     0.917861
		montesFraction  0.427705
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.03181
		hillsFraction   0.35438
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.242125
		craterFreq      0.259635
		craterDensity   0.89037
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.454801
		volcanoTemp     1520.34
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.226, 0.225, 0.224, 0.000)
		colorShelf     (0.240, 0.239, 0.238, 0.000)
		colorBeach     (0.254, 0.253, 0.252, 0.000)
		colorDesert    (0.269, 0.267, 0.266, 0.000)
		colorLowland   (0.283, 0.282, 0.280, 0.000)
		colorUpland    (0.297, 0.296, 0.294, 0.000)
		colorRock      (0.311, 0.310, 0.308, 0.000)
		colorSnow      (0.325, 0.324, 0.322, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00335193
		Period          0.016687
		Eccentricity    0.0861195
		Inclination     43.249
		AscendingNode   6.93466
		ArgOfPericenter 65.4296
		MeanAnomaly     -34.9745
	}
}


DwarfMoon	"Alnosa VI"
{
	ParentBody     "Alnosa"
	Class	       "Asteroid"

	Mass            6.1121e-008
	Radius          69.209
	InertiaMoment   0.399604

	Oblateness      0.00178393

	Obliquity       -33.3447
	EqAscendNode    -106.869
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.535 0.529 0.525)

	Surface
	{
		SurfStyle       0.912641
		OceanStyle      0.775578
		Randomize      (0.640, -0.178, -0.988)
		colorDistMagn   0.889293
		colorDistFreq   0.202814
		detailScale     1889.87
		colorConversion true
		snowLevel       2
		tropicLatitude  0.618816
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.532796
		terraceProb     0.148709
		erosion         0
		montesMagn      0.420692
		montesFreq      3.39591
		montesSpiky     0.938962
		montesFraction  0.623614
		dunesFraction   0
		hillsMagn       0
		hillsFreq       9.28704
		hillsFraction   0.477329
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.257585
		craterFreq      0.212025
		craterDensity   0.915032
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.464015
		volcanoTemp     1260.47
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.182, 0.185, 0.210, 0.050)
		colorShelf     (0.214, 0.217, 0.242, 0.040)
		colorBeach     (0.246, 0.249, 0.273, 0.030)
		colorDesert    (0.278, 0.280, 0.310, 0.020)
		colorLowland   (0.310, 0.312, 0.341, 0.030)
		colorUpland    (0.342, 0.344, 0.373, 0.050)
		colorRock      (0.374, 0.375, 0.415, 0.020)
		colorSnow      (0.374, 0.375, 0.415, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00370942
		Period          0.0194265
		Eccentricity    0.103044
		Inclination     -33.3447
		AscendingNode   -106.869
		ArgOfPericenter -173.988
		MeanAnomaly     20.6468
	}
}


DwarfMoon	"Alnosa VII"
{
	ParentBody     "Alnosa"
	Class	       "Asteroid"

	Mass            8.31909e-008
	Radius          36.4167
	InertiaMoment   0.397397

	RotationPeriod  654.015
	Obliquity       19.2359
	EqAscendNode    47.8973

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.763 0.703 0.629)

	Surface
	{
		SurfStyle       0.688827
		OceanStyle      0.721958
		Randomize      (-0.088, -0.241, -0.483)
		colorDistMagn   0.478167
		colorDistFreq   0.667678
		detailScale     994.418
		colorConversion true
		snowLevel       2
		tropicLatitude  0.574245
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.457297
		terraceProb     0.251247
		erosion         0
		montesMagn      0.614973
		montesFreq      3.19582
		montesSpiky     0.9945
		montesFraction  0.601662
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.99828
		hillsFraction   0.863782
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.249708
		craterFreq      0.243452
		craterDensity   0.846796
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.495782
		volcanoTemp     1478.85
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.297, 0.239, 0.176, 0.000)
		colorShelf     (0.305, 0.246, 0.201, 0.000)
		colorBeach     (0.358, 0.288, 0.239, 0.000)
		colorDesert    (0.389, 0.309, 0.233, 0.000)
		colorLowland   (0.427, 0.330, 0.264, 0.000)
		colorUpland    (0.473, 0.401, 0.321, 0.000)
		colorRock      (0.511, 0.436, 0.346, 0.000)
		colorSnow      (0.557, 0.464, 0.365, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00437346
		Period          0.0248699
		Eccentricity    0.0864005
		Inclination     19.2359
		AscendingNode   47.8973
		ArgOfPericenter 126.319
		MeanAnomaly     -38.1555
	}
}

DwarfMoon	"Alnosa VIII"
{
	ParentBody     "Alnosa"
	Class	       "Asteroid"

	Mass            1.13548e-007
	Radius          37.6544
	InertiaMoment   0.398783

	Obliquity       -72.5493
	EqAscendNode    46.8843
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.679 0.570 0.405)

	Surface
	{
		SurfStyle       0.439554
		OceanStyle      0.233638
		Randomize      (0.102, -0.056, -0.738)
		colorDistMagn   0.340775
		colorDistFreq   0.648217
		detailScale     1028.22
		colorConversion true
		snowLevel       2
		tropicLatitude  0.846695
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.428819
		terraceProb     0.133308
		erosion         0
		montesMagn      0.504201
		montesFreq      3.736
		montesSpiky     0.919132
		montesFraction  0.432163
		dunesFraction   0
		hillsMagn       0
		hillsFreq       3.21958
		hillsFraction   0.663583
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.202858
		craterFreq      0.24055
		craterDensity   1.08102
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.498755
		volcanoTemp     1762
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.272, 0.228, 0.162, 0.000)
		colorShelf     (0.289, 0.242, 0.172, 0.000)
		colorBeach     (0.306, 0.257, 0.182, 0.000)
		colorDesert    (0.323, 0.271, 0.192, 0.000)
		colorLowland   (0.340, 0.285, 0.202, 0.000)
		colorUpland    (0.357, 0.299, 0.213, 0.000)
		colorRock      (0.374, 0.314, 0.223, 0.000)
		colorSnow      (0.391, 0.328, 0.233, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00503147
		Period          0.0306887
		Eccentricity    0.0450243
		Inclination     -72.5493
		AscendingNode   46.8843
		ArgOfPericenter 2.98738
		MeanAnomaly     38.8221
	}
}


DwarfMoon	"Alnosa IX"
{
	ParentBody     "Alnosa"
	Class	       "Asteroid"

	Mass            1.55569e-007
	Radius          39.4195
	InertiaMoment   0.399731

	Obliquity       -39.2836
	EqAscendNode    -148.002
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.715 0.712 0.709)

	Surface
	{
		SurfStyle       0.868217
		OceanStyle      0.709425
		Randomize      (0.660, 0.555, -0.858)
		colorDistMagn   0.778114
		colorDistFreq   0.483785
		detailScale     1076.42
		colorConversion true
		snowLevel       2
		tropicLatitude  0.343667
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.729724
		terraceProb     0.38381
		erosion         0
		montesMagn      0.458427
		montesFreq      2.91024
		montesSpiky     0.880628
		montesFraction  0.167274
		dunesFraction   0
		hillsMagn       0
		hillsFreq       3.30365
		hillsFraction   0.933615
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.23952
		craterFreq      0.221367
		craterDensity   0.739943
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.456152
		volcanoTemp     1376.84
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.243, 0.249, 0.284, 0.050)
		colorShelf     (0.286, 0.292, 0.326, 0.040)
		colorBeach     (0.329, 0.334, 0.369, 0.030)
		colorDesert    (0.372, 0.377, 0.419, 0.020)
		colorLowland   (0.415, 0.420, 0.461, 0.030)
		colorUpland    (0.458, 0.463, 0.504, 0.050)
		colorRock      (0.501, 0.505, 0.560, 0.020)
		colorSnow      (0.501, 0.505, 0.560, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00541037
		Period          0.0342197
		Eccentricity    0.0680115
		Inclination     -39.2836
		AscendingNode   -148.002
		ArgOfPericenter -17.0181
		MeanAnomaly     -48.3038
	}
}


DwarfMoon	"Alnosa X"
{
	ParentBody     "Alnosa"
	Class	       "Asteroid"

	Mass            2.14176e-007
	Radius          40.2804
	InertiaMoment   0.397664

	Obliquity       -56.3419
	EqAscendNode    -7.20165
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.678 0.633 0.592)

	Surface
	{
		SurfStyle       0.827532
		OceanStyle      0.571476
		Randomize      (-0.910, -0.428, -0.715)
		colorDistMagn   0.448371
		colorDistFreq   1.04512
		detailScale     1099.92
		colorConversion true
		snowLevel       2
		tropicLatitude  0.924913
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.351046
		terraceProb     0.166724
		erosion         0
		montesMagn      0.376801
		montesFreq      3.04833
		montesSpiky     0.954946
		montesFraction  0.416071
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.72319
		hillsFraction   0.423972
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.266405
		craterFreq      0.17438
		craterDensity   0.75966
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.47642
		volcanoTemp     1519.61
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.264, 0.215, 0.166, 0.000)
		colorShelf     (0.271, 0.222, 0.190, 0.000)
		colorBeach     (0.319, 0.260, 0.225, 0.000)
		colorDesert    (0.346, 0.278, 0.219, 0.000)
		colorLowland   (0.380, 0.297, 0.249, 0.000)
		colorUpland    (0.420, 0.361, 0.302, 0.000)
		colorRock      (0.454, 0.392, 0.326, 0.000)
		colorSnow      (0.495, 0.418, 0.344, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00599313
		Period          0.0398948
		Eccentricity    0.0355304
		Inclination     -56.3419
		AscendingNode   -7.20165
		ArgOfPericenter -121.257
		MeanAnomaly     41.6137
	}
}

//---------------------------------------------------------------------------------------------------------

Planet	"Tarili"
{
	ParentBody     "Garos"
	Class	       "IceGiant"

	Mass            20.6933
	Radius          22208.4
	InertiaMoment   0.268116

	Oblateness      0.0280026

	RotationPeriod  10.5675
	Obliquity       -18.0743
	EqAscendNode    9.14231

	AlbedoBond      0.492189
	AlbedoGeom      0.590627
	Brightness      2
	Color          (0.364 0.352 0.355)

	Surface
	{
		SurfStyle       0.711344
		Randomize      (-0.871, -0.953, 0.880)
		detailScale     57121.1
		colorConversion true
		tropicLatitude  0.328264
		icecapLatitude  1
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     4.2684
		stripeFluct     0.31436
		stripeTwist     9.16945
		cycloneMagn     13.6031
		cycloneFreq     0.604394
		cycloneDensity  0.466631
		cycloneOctaves  1
		colorLayer0    (0.840, 0.730, 0.570, 1.000)
		colorLayer1    (0.850, 0.750, 0.600, 1.000)
		colorLayer2    (0.340, 0.290, 0.200, 1.000)
		colorLayer3    (0.460, 0.380, 0.270, 1.000)
		colorLayer4    (0.560, 0.470, 0.320, 1.000)
		colorLayer5    (0.580, 0.500, 0.360, 1.000)
		colorLayer6    (0.730, 0.630, 0.480, 1.000)
		colorLayer7    (0.690, 0.660, 0.620, 1.000)
		colorLowPlants (0.560, 0.470, 0.320, 1.000)
		colorUpPlants  (0.580, 0.500, 0.360, 1.000)
		BumpHeight      15.3087
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          98.0195
		Velocity        -121.023
		BumpHeight      68.5368
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.11238
		mainOctaves     12
		Coverage        0.460947
		stripeZones     4.2684
		stripeFluct     0.31436
		stripeTwist     9.16945
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          222.084
		Density         1595.43
		Pressure        291727
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.0399124
		Saturation      0.92477

		Composition
		{
			H2    	91.4631
			He    	8.11431
			CH4   	0.362367
			N2    	0.0425256
			O2    	0.00787515
			C2H2  	0.00399092
			Ne    	0.00143324
			C2H4  	0.00142102
			NH3   	0.00110668
			Ar    	0.000933647
			C2H6  	0.00075567
			C3H8  	0.000157177
		}
	}

	Aurora
	{
		Height      368.771
		NorthLat    77.479
		NorthLon    -99.5154
		NorthRadius 6350.37
		NorthWidth  2380.82
		NorthRings  5
		NorthBright 1
		NorthParticles 10000
		SouthLat    -88.9294
		SouthLon    58.4427
		SouthRadius 5620.41
		SouthWidth  1923.37
		SouthRings  4
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	Rings
	{
		InnerRadius     26163.5
		OuterRadius     44548.6
		RotationPeriod  4.04915
		RotationOffset  0
		FrontBright     0.785043
		BackBright      0.779841
		Density         0.722178
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.82188
		Eccentricity    0.0794055
		Inclination     -1.10365
		AscendingNode   9.55867
		ArgOfPericenter 8.06393
		MeanAnomaly     335.699
	}
}


Moon	"Tarili I"
{
	ParentBody     "Tarili"
	Class	       "Selena"

	Mass            0.000875729
	Radius          732.107
	InertiaMoment   0.396986

	Oblateness      0.00885208

	Obliquity       1.20553
	EqAscendNode    46.6049
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.888 0.816 0.738)

	Surface
	{
		SurfStyle       0.758681
		OceanStyle      0.383409
		Randomize      (0.121, -0.277, 0.366)
		colorDistMagn   0.0912571
		colorDistFreq   115.057
		detailScale     1883.02
		colorConversion true
		drivenDarkening 0
		seaLevel        0.308808
		snowLevel       2
		tropicLatitude  0.038638
		icecapLatitude  0.573247
		icecapHeight    0.350688
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.86933
		venusFreq       1.17728
		venusMagn       0
		mareFreq        0.108605
		mareDensity     0.000444112
		terraceProb     0.11485
		erosion         0
		montesMagn      0.060745
		montesFreq      30.5627
		montesSpiky     0.945392
		montesFraction  0.0839686
		dunesMagn       0.0589608
		dunesFreq       961.308
		dunesFraction   0.131259
		hillsMagn       0.126078
		hillsFreq       74.8367
		hillsFraction   0.35092
		hills2Fraction  0
		riversMagn      60.5613
		riversFreq      3.76022
		riversSin       8.19334
		riversOctaves   0
		canyonsMagn     0.468867
		canyonsFreq     0.303832
		canyonFraction  0.477537
		cracksMagn      0.0214715
		cracksFreq      0.490952
		cracksOctaves   0
		craterMagn      0.546192
		craterFreq      2.49622
		craterDensity   0.699069
		craterOctaves   8.74233
		craterRayedFactor 0.071263
		volcanoMagn     0.158751
		volcanoFreq     0.772092
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.167019
		volcanoRadius   0.124384
		volcanoTemp     1404.77
		lavaCoverTidal  0.139742
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.470, 0.400, 0.340, 0.000)
		colorShelf     (0.640, 0.600, 0.470, 0.000)
		colorBeach     (0.360, 0.259, 0.173, 0.000)
		colorDesert    (0.383, 0.263, 0.177, 0.000)
		colorLowland   (0.314, 0.195, 0.141, 0.000)
		colorUpland    (0.445, 0.302, 0.188, 0.000)
		colorRock      (0.300, 0.260, 0.220, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000727445
		Period          0.00249434
		Eccentricity    0.0254002
		Inclination     1.20553
		AscendingNode   46.6049
		ArgOfPericenter -103.396
		MeanAnomaly     149.113
	}
}


Moon	"Tarili II"
{
	ParentBody     "Tarili"
	Class	       "Selena"

	Mass            0.000114806
	Radius          428.681
	InertiaMoment   0.399873

	Oblateness      0.00369448

	Obliquity       1.32783
	EqAscendNode    -151.901
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.854 0.800 0.753)

	Surface
	{
		SurfStyle       0.224185
		OceanStyle      0.426508
		Randomize      (0.875, 0.463, -0.675)
		colorDistMagn   0.0439642
		colorDistFreq   46.272
		detailScale     1102.59
		colorConversion true
		drivenDarkening 0
		seaLevel        0.178836
		snowLevel       2
		tropicLatitude  0.0112515
		icecapLatitude  0.660237
		icecapHeight    0.193523
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.95389
		venusFreq       1.07369
		venusMagn       0
		mareFreq        0
		mareDensity     0.000117131
		terraceProb     0.11221
		erosion         0
		montesMagn      0.0582905
		montesFreq      23.5719
		montesSpiky     0.979839
		montesFraction  0.497523
		dunesMagn       0.0446396
		dunesFreq       566.698
		dunesFraction   0.684774
		hillsMagn       0.121918
		hillsFreq       50.6078
		hillsFraction   0.267052
		hills2Fraction  0
		riversMagn      63.429
		riversFreq      2.89855
		riversSin       6.67573
		riversOctaves   0
		canyonsMagn     0.40338
		canyonsFreq     0.110045
		canyonFraction  0.21555
		cracksMagn      0.041348
		cracksFreq      0.24011
		cracksOctaves   0
		craterMagn      0.605123
		craterFreq      1.59467
		craterDensity   0.944813
		craterOctaves   9
		craterRayedFactor 0.203182
		volcanoMagn     0.149968
		volcanoFreq     0.706305
		volcanoDensity  0.385622
		volcanoOctaves  3
		volcanoActivity 0.944684
		volcanoFlows    0.317725
		volcanoRadius   0.172593
		volcanoTemp     1343.36
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.320, 0.320, 0.320, 0.000)
		colorShelf     (0.370, 0.370, 0.370, 0.000)
		colorBeach     (0.327, 0.267, 0.224, 0.000)
		colorDesert    (0.405, 0.321, 0.256, 0.200)
		colorLowland   (0.438, 0.342, 0.287, 0.500)
		colorUpland    (0.458, 0.358, 0.296, 0.800)
		colorRock      (0.650, 0.610, 0.620, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00112604
		Period          0.00480392
		Eccentricity    0.0353073
		Inclination     1.32783
		AscendingNode   -151.901
		ArgOfPericenter -91.9889
		MeanAnomaly     -92.6655
	}
}


Moon	"Tarili III"
{
	ParentBody     "Tarili"
	Class	       "Selena"

	Mass            0.000146064
	Radius          437.149
	InertiaMoment   0.399407

	Obliquity       0.135422
	EqAscendNode    85.6702
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.809 0.720 0.610)

	Surface
	{
		SurfStyle       0.80088
		OceanStyle      0.301476
		Randomize      (0.758, -0.609, -0.164)
		colorDistMagn   0.0809756
		colorDistFreq   48.2378
		detailScale     1124.37
		colorConversion true
		drivenDarkening 0
		seaLevel        0.250527
		snowLevel       2
		tropicLatitude  0.00346989
		icecapLatitude  0.621619
		icecapHeight    0.267074
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.89541
		venusFreq       1.19402
		venusMagn       0
		mareFreq        0
		mareDensity     0.000167535
		terraceProb     0.180641
		erosion         0
		montesMagn      0.0783394
		montesFreq      14.0847
		montesSpiky     0.979017
		montesFraction  0.905847
		dunesMagn       0.0370739
		dunesFreq       591.954
		dunesFraction   0.0604754
		hillsMagn       0.106861
		hillsFreq       48.8411
		hillsFraction   0.0151282
		hills2Fraction  0
		riversMagn      59.3591
		riversFreq      3.70664
		riversSin       6.57886
		riversOctaves   0
		canyonsMagn     0.575015
		canyonsFreq     0.170884
		canyonFraction  0.561598
		cracksMagn      0.0420718
		cracksFreq      0.161638
		cracksOctaves   0
		craterMagn      0.638633
		craterFreq      1.55566
		craterDensity   0.958068
		craterOctaves   9
		craterRayedFactor 0.0866573
		volcanoMagn     0.170774
		volcanoFreq     0.734027
		volcanoDensity  0.244045
		volcanoOctaves  3
		volcanoActivity 0.192743
		volcanoFlows    0.283829
		volcanoRadius   0.162041
		volcanoTemp     1377.31
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.400, 0.350, 0.320, 0.000)
		colorShelf     (0.470, 0.410, 0.380, 0.000)
		colorBeach     (0.332, 0.240, 0.149, 0.000)
		colorDesert    (0.303, 0.225, 0.131, 0.000)
		colorLowland   (0.231, 0.174, 0.099, 0.000)
		colorUpland    (0.392, 0.307, 0.185, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00174305
		Period          0.00925182
		Eccentricity    0.0337771
		Inclination     0.135422
		AscendingNode   85.6702
		ArgOfPericenter 109.406
		MeanAnomaly     -105.06
	}
}


Moon	"Tarili IV"
{
	ParentBody     "Tarili"
	Class	       "Selena"

	Mass            0.000181825
	Radius          499.455
	InertiaMoment   0.398906

	Obliquity       0.620429
	EqAscendNode    160.211
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.706 0.703 0.702)

	Surface
	{
		SurfStyle       0.248519
		OceanStyle      0.572523
		Randomize      (-0.898, -0.452, -0.604)
		colorDistMagn   0.0825925
		colorDistFreq   66.0094
		detailScale     1284.63
		colorConversion true
		drivenDarkening 0
		seaLevel        0.141907
		snowLevel       2
		tropicLatitude  0.00371863
		icecapLatitude  0.935889
		icecapHeight    0.147748
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.85438
		venusFreq       0.546571
		venusMagn       0
		mareFreq        0
		mareDensity     0.000132617
		terraceProb     0.353151
		erosion         0
		montesMagn      0.0565281
		montesFreq      22.1863
		montesSpiky     0.999304
		montesFraction  0.790735
		dunesMagn       0.0512084
		dunesFreq       671.184
		dunesFraction   0.175498
		hillsMagn       0.126218
		hillsFreq       55.3949
		hillsFraction   0.666068
		hills2Fraction  0
		riversMagn      67.3556
		riversFreq      3.76207
		riversSin       6.47092
		riversOctaves   0
		canyonsMagn     0.573689
		canyonsFreq     0.170153
		canyonFraction  0.793214
		cracksMagn      0.0490399
		cracksFreq      0.194826
		cracksOctaves   0
		craterMagn      0.605359
		craterFreq      1.4214
		craterDensity   0.938115
		craterOctaves   9
		craterRayedFactor 0.0645313
		volcanoMagn     0.166728
		volcanoFreq     0.781875
		volcanoDensity  0.193799
		volcanoOctaves  3
		volcanoActivity 3.54562e-007
		volcanoFlows    0.0579262
		volcanoRadius   0.1627
		volcanoTemp     1304.37
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.320, 0.320, 0.320, 0.000)
		colorShelf     (0.370, 0.370, 0.370, 0.000)
		colorBeach     (0.353, 0.352, 0.351, 0.000)
		colorDesert    (0.438, 0.422, 0.400, 0.200)
		colorLowland   (0.473, 0.450, 0.449, 0.500)
		colorUpland    (0.495, 0.471, 0.463, 0.800)
		colorRock      (0.650, 0.610, 0.620, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00269814
		Period          0.017818
		Eccentricity    0.0252712
		Inclination     0.620429
		AscendingNode   160.211
		ArgOfPericenter -175.742
		MeanAnomaly     175.012
	}
}

//---------------------------------------------------------------------------------------------------------

Planet	"Kexitt"
{
	ParentBody     "Garos"
	Class	       "GasGiant"

	Mass            77.1663
	Radius          56497.3
	InertiaMoment   0.237547

	Oblateness      0.0308474

	RotationPeriod  20.08
	Obliquity       -15.66953
	EqAscendNode    -90.2465

	AlbedoBond      0.504996
	AlbedoGeom      0.605995
	Brightness      2
	Color          (0.487 0.443 0.398)

	Surface
	{
		SurfStyle       0.590669
		OceanStyle      0
		Randomize      (0.977, -0.202, -0.066)
		colorDistMagn   0
		colorDistFreq   -1.#IND
		detailScale     145314
		colorConversion true
		drivenDarkening -1
		seaLevel        -1
		snowLevel       0
		tropicLatitude  0
		icecapLatitude  0.942866
		icecapHeight    0
		climatePole     0
		climateTropic   0
		climateEquator  0
		heightTempGrad  0
		tropicWidth     0
		mainFreq        0
		venusFreq       0
		venusMagn       0
		mareFreq        -1.#IND
		mareDensity     0
		terraceProb     0
		erosion         0
		montesMagn      0
		montesFreq      0
		montesSpiky     0
		montesFraction  0
		dunesMagn       0
		dunesFreq       0
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0
		hillsFraction   0
		hills2Fraction  0
		riversMagn      0
		riversFreq      0
		riversSin       0
		riversOctaves   0
		canyonsMagn     0
		canyonsFreq     0
		canyonFraction  0
		cracksMagn      0
		cracksFreq      0
		cracksOctaves   0
		craterMagn      0
		craterFreq      0
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0
		volcanoFreq     0
		volcanoDensity  0
		volcanoOctaves  0
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0
		volcanoTemp     0
		lavaCoverTidal  0.210526
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     5.34872
		stripeFluct     0.417917
		stripeTwist     8.336
		cycloneMagn     11.4657
		cycloneFreq     0.761823
		cycloneDensity  0.517647
		cycloneOctaves  5
		colorLayer0    (0.570, 0.550, 0.480, 1.100)
		colorLayer1    (0.850, 0.860, 0.870, 0.700)
		colorLayer2    (0.450, 0.390, 0.260, 0.200)
		colorLayer3    (0.430, 0.330, 0.170, 0.020)
		colorLayer4    (0.830, 0.830, 0.830, 0.000)
		colorLayer5    (0.510, 0.400, 0.140, 0.000)
		colorLayer6    (0.370, 0.350, 0.280, 0.000)
		colorLayer7    (0.420, 0.390, 0.310, 1.000)
		colorLowPlants (0.830, 0.830, 0.830, 0.000)
		colorUpPlants  (0.510, 0.400, 0.140, 0.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          237.988
		Velocity        449.812
		BumpHeight      65.117
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.951035
		mainOctaves     12
		Coverage        0.549961
		stripeZones     5.34872
		stripeFluct     0.417917
		stripeTwist     8.336
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          896.15
		Density         4439.75
		Pressure        807070
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.0873016
		Saturation      2

		Composition
		{
			H2    	90.8912
			He    	8.67428
			CH4   	0.345278
			N2    	0.0433553
			NH3   	0.0296636
			O2    	0.00811716
			C2H2  	0.00331649
			C2H4  	0.00158674
			Ne    	0.00125104
			Ar    	0.000814249
			C2H6  	0.00073698
			C3H8  	0.000389784
		}
	}

	NoAurora        true

	Rings
	{
		InnerRadius     65640.8
		OuterRadius     101809
		RotationPeriod  7.64101
		RotationOffset  0
		FrontBright     0.661798
		BackBright      0.512383
		Density         0.638963
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.38498
		Eccentricity    0
		Inclination     -1.66953
		AscendingNode   -85.2465
		ArgOfPericenter 123.384
		MeanAnomaly     280.831
	}
}


Moon	"Scevnar"
{
	ParentBody     "Kexitt"
	Class	       "Terra"

	Mass            1.32479
	Radius          6723.54
	InertiaMoment   0.329358

	RotationPeriod  31.01
    Obliquity       -1.20618
    EqAscendNode    63.2239

	AlbedoBond      0.26
	AlbedoGeom      0.312
	Brightness      2
	Color          (0.487 0.462 0.573)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.0675465
		OceanStyle      0.0241958
		Randomize      (-0.148, -0.673, -0.585)
		colorDistMagn   0.0483379
		colorDistFreq   735.029
		detailScale     17293.3
		colorConversion true
		seaLevel        0.312665
		snowLevel       2
		tropicLatitude  0.0669336
		icecapLatitude  0.876814
		icecapHeight    0.323214
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.674617
		venusFreq       1.31246
		venusMagn       0.41046
		mareFreq        4.50348
		mareDensity     0.0600413
		terraceProb     0.15313
		erosion         0.122449
		montesMagn      0.225666
		montesFreq      377.279
		montesSpiky     0.980749
		montesFraction  0.449129
		dunesMagn       0.0327636
		dunesFreq       55.4283
		dunesFraction   0.546946
		hillsMagn       0.107404
		hillsFreq       910.826
		hillsFraction   0.0535265
		hills2Fraction  0.445119
		riversMagn      53.1474
		riversFreq      3.8854
		riversSin       6.55457
		riversOctaves   2
		canyonsMagn     0.0522739
		canyonsFreq     157.654
		canyonFraction  0.817143
		cracksMagn      0.104118
		cracksFreq      0.733689
		cracksOctaves   0
		craterMagn      0.704062
		craterFreq      23.2249
		craterDensity   0.0546664
		craterOctaves   4.12366
		volcanoMagn     0.703387
		volcanoFreq     0.685373
		volcanoDensity  0.297185
		volcanoOctaves  3
		volcanoActivity 0.696312
		volcanoFlows    0.944991
		volcanoRadius   0.569277
		volcanoTemp     1317.98
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.14983
		stripeTwist     0.695559
		cycloneMagn     3.42813
		cycloneFreq     0.891522
		cycloneDensity  0.402271
		cycloneOctaves  3
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.820, 0.730, 0.570, 0.000)
		colorDesert    (0.420, 0.360, 0.220, 0.000)
		colorLowland   (0.220, 0.230, 0.220, 0.000)
		colorUpland    (0.570, 0.540, 0.420, 0.000)
		colorRock      (0.100, 0.100, 0.100, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.118, 0.166, 0.063, 0.000)
		colorUpPlants  (0.148, 0.160, 0.041, 0.000)
		BumpHeight      18.3173
		BumpOffset      5.72718
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          4.76318
		Velocity        94.6107
		BumpHeight      4.76298
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.07267
		mainOctaves     10
		Coverage        0.1
		stripeZones     2.14983
		stripeTwist     0.695559
	}

	Clouds
	{
		Height          9.52588
		Velocity        130.434
		BumpHeight      4.76298
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.07267
		mainOctaves     10
		Coverage        0.1
		stripeZones     2.14983
		stripeTwist     0.695559
	}

	Ocean
	{
		Height          5.72718
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          37.4148
		Density         0.166598
		Pressure        0.111786
		Greenhouse      1.47557
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			CO2   	50.6676
			O2    	40.6555
			N2    	5.0983
			H2O   	3.3393
			SO2   	0.238895
			Ar    	0.000351757
			Ne    	7.18875e-005
			Kr    	1.27406e-005
		}
	}

	NoAurora        true

	Rings
	{
		InnerRadius     10221.2
		OuterRadius     15808.4
		RotationPeriod  3.5741
		RotationOffset  0
		FrontBright     0.577437
		BackBright      0.832081
		Density         0.541491
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
        RefPlane        "Equator"
        SemiMajorAxis   0.0014262
        Eccentricity    0.008311
        Inclination     -1.20618
        AscendingNode   63.2239
        ArgOfPericenter 103.085
        MeanAnomaly     307.984
	}
}


