Star "Arkors"
{
    ParentBody  "Regosa"
    Class "G2 V"
    
    RadSol  1
    MassSol 1
	Luminosity      1
	Age      4.57
    
    Orbit
    {
        SemiMajorAxis   35.991
		Period          431.8380101
		Eccentricity    0
		Inclination     124.8217
		AscendingNode   93.562
		ArgOfPericenter 180            // Help?
		MeanAnomaly     207.2719
		RefPlane       "Ecliptic"
    }
}


Star "Garos"
{
    ParentBody  "Regosa"
    Class "G2 V"
    
    RadSol  1
    MassSol 1
	Luminosity      1
	Age      4.57
    
    Orbit
    {
        SemiMajorAxis   35.991
		Period          431.8380101
		Eccentricity    0
		Inclination     124.8217
		AscendingNode   93.562
		ArgOfPericenter 360            // Help?
		MeanAnomaly     207.2719
		RefPlane       "Ecliptic"
    }
}


Barycenter	"Regosa C"
{
	ParentBody     "Regosa"

	Orbit
	{
        SemiMajorAxis   100.199
		Period          709.12
		Eccentricity    0
		Inclination     124.8217
		AscendingNode   93.562
		ArgOfPericenter 360
		MeanAnomaly     207.2719
		RefPlane       "Ecliptic"
	}
}


Star	"Regosa C.B"
{
	ParentBody     "Regosa C"
	Class	       "T3 V"
	Luminosity      1.416774e-007
	Age      4.57

	MassSol            0.02247174
	Radius          48142.96

	Obliquity       131.1935
	EqAscendNode    219.9671

	Orbit
	{
		SemiMajorAxis   0.003423514
		Period          0.00917713153
		Eccentricity    0
		Inclination     189.8284
		AscendingNode   148.2504
		ArgOfPericenter 360
		MeanAnomaly     350.322
		RefPlane       "Ecliptic"
	}
}


Star	"Regosa C.A"
{
	ParentBody     "Regosa C"
	Class	       "T0 V"
	Luminosity      6.686314e-007
	Age      4.57

	MassSol            0.02906523
	Radius          46619.3

	Obliquity       189.8284
	EqAscendNode    148.2504

	Orbit
	{
		SemiMajorAxis   0.00264688483
		Period          0.00917713153
		Eccentricity    0
		Inclination     189.8284
		AscendingNode   148.2504
		ArgOfPericenter 180
		MeanAnomaly     350.322
		RefPlane       "Ecliptic"
	}
}


Planet	"Koresa"
{
	ParentBody     "Regosa C"
	Class	       "Selena"

	Mass            0.91667
	Radius          8668.5
	InertiaMoment   0.329178

	Oblateness      0.001015

	RotationPeriod  11.9804
	Obliquity       189.828
	EqAscendNode    148.25

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.579 0.168 0.125)

	Surface
	{
		SurfStyle       0.36296
		OceanStyle      0.347203
		Randomize      (0.550, 0.566, -0.044)
		colorDistMagn   0.0639942
		colorDistFreq   1097.6
		detailScale     22295.9
		colorConversion true
		drivenDarkening 0
		seaLevel        0.226918
		snowLevel       0.85
		tropicLatitude  0.0932825
		icecapLatitude  6.86269
		icecapHeight    0.132612
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        2.02597
		venusFreq       0.629654
		venusMagn       0
		mareFreq        1.79953
		mareDensity     0.0421614
		terraceProb     0.281256
		erosion         0
		montesMagn      0.176962
		montesFreq      395.685
		montesSpiky     0.939002
		montesFraction  0.895595
		dunesMagn       0.0326452
		dunesFreq       11423
		dunesFraction   0.291158
		hillsMagn       0.11628
		hillsFreq       1006.58
		hillsFraction   0.586971
		hills2Fraction  0
		riversMagn      57.4988
		riversFreq      2.80067
		riversSin       7.32461
		riversOctaves   0
		canyonsMagn     0.44341
		canyonsFreq     3.13196
		canyonFraction  0.414734
		cracksMagn      0.0637817
		cracksFreq      3.74248
		cracksOctaves   0
		craterMagn      0.572711
		craterFreq      25.226
		craterDensity   0.0605554
		craterOctaves   1.05055
		craterRayedFactor 0
		volcanoMagn     0.600514
		volcanoFreq     0.654176
		volcanoDensity  0.297696
		volcanoOctaves  3
		volcanoActivity 0.522759
		volcanoFlows    0.450435
		volcanoRadius   0.485029
		volcanoTemp     1631.02
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.52481
		stripeTwist     0
		cycloneMagn     2.61238
		cycloneFreq     0.871395
		cycloneDensity  0.430086
		cycloneOctaves  2
		colorSea       (0.420, 0.420, 0.430, 0.000)
		colorShelf     (0.470, 0.480, 0.480, 0.000)
		colorBeach     (0.259, 0.265, 0.275, 0.000)
		colorDesert    (0.226, 0.214, 0.210, 0.000)
		colorLowland   (0.287, 0.283, 0.256, 0.000)
		colorUpland    (0.306, 0.302, 0.279, 0.000)
		colorRock      (0.340, 0.340, 0.340, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          14.501
		Velocity        27.25
		BumpHeight      4.50108
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.969843
		mainOctaves     10
		Coverage        0.173491
		stripeZones     1.52481
		stripeTwist     0
	}

	Clouds
	{
		Height          19.002
		Velocity        85.3924
		BumpHeight      4.50108
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.969843
		mainOctaves     10
		Coverage        0.173491
		stripeZones     1.52481
		stripeTwist     0
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          63.0072
		Density         1.45683
		Pressure        0.5955
		Greenhouse      2.05303
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			CO2   	99.2953
			SO2   	0.508304
			C2H2  	0.0590875
			CH4   	0.0548482
			C2H4  	0.0271765
			H2S   	0.0235928
			N2    	0.0122356
			C2H6  	0.00722333
			H2O   	0.00510569
			NH3   	0.00338279
			C3H8  	0.00250264
			CO    	0.0010908
			Ar    	0.000101942
			Ne    	1.17595e-005
		}
	}

	Aurora
	{
		Height      170.73
		NorthLat    70.6227
		NorthLon    -78.2788
		NorthRadius 1677.99
		NorthWidth  529.815
		NorthRings  2
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -74.7609
		SouthLon    113.06
		SouthRadius 3212.31
		SouthWidth  1049.46
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     10196.8
		OuterRadius     14109.1
		RotationPeriod  3.87703
		RotationOffset  0
		FrontBright     0.807393
		BackBright      0.551283
		Density         0.876024
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   0.009966
		Period          0.226625
		Eccentricity    0
		Inclination     189.828
		AscendingNode   148.25
		ArgOfPericenter 180
		MeanAnomaly     350.322
	}
}


Planet	"Titanusa"
{
	ParentBody     "Regosa"
	Class	       "Titan"

	Mass            5.46335
	Radius          13238.1
	InertiaMoment   0.330805

	Oblateness      0.0169074

	RotationPeriod  13.6206
	Obliquity       -19.5819
	EqAscendNode    28.0226

	AlbedoBond      0.59582
	AlbedoGeom      0.714984
	Brightness      2
	Color          (0.432 0.335 0.424)

	Surface
	{
		SurfStyle       0.298894
		OceanStyle      0.99621
		Randomize      (-0.460, 0.351, 0.238)
		colorDistMagn   0.0715334
		colorDistFreq   1435.31
		detailScale     34049.1
		colorConversion true
		seaLevel        0.436986
		snowLevel       0.66141
		tropicLatitude  0.250478
		icecapLatitude  0.629328
		icecapHeight    0.461734
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.93448
		venusFreq       0.464692
		venusMagn       0.0677171
		mareFreq        1.3453
		mareDensity     0.203926
		terraceProb     0.156574
		erosion         0.1316
		montesMagn      0.179205
		montesFreq      605.674
		montesSpiky     0.942636
		montesFraction  0.690299
		dunesMagn       0.0483587
		dunesFreq       147.83
		dunesFraction   0.160649
		hillsMagn       0.112794
		hillsFreq       1397.53
		hillsFraction   0.765425
		hills2Fraction  0.943712
		riversMagn      65.2476
		riversFreq      2.49674
		riversSin       5.43231
		riversOctaves   2
		canyonsMagn     0.0162792
		canyonsFreq     335.337
		canyonFraction  0.0412335
		cracksMagn      0.0611612
		cracksFreq      6.51005
		cracksOctaves   6
		craterMagn      0.710661
		craterFreq      34.6833
		craterDensity   0.0073278
		craterOctaves   2.17873
		craterRayedFactor 0
		volcanoMagn     0.611085
		volcanoFreq     0.809083
		volcanoDensity  0.240883
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.798444
		volcanoRadius   0.48295
		volcanoTemp     1637.42
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.54229
		stripeTwist     0
		cycloneMagn     1.46451
		cycloneFreq     0.684771
		cycloneDensity  0.460333
		cycloneOctaves  4
		colorSea       (0.060, 0.040, 0.030, 1.000)
		colorShelf     (0.480, 0.180, 0.050, 1.000)
		colorBeach     (0.305, 0.162, 0.077, 0.100)
		colorDesert    (0.333, 0.182, 0.091, 0.100)
		colorLowland   (0.361, 0.191, 0.095, 0.100)
		colorUpland    (0.389, 0.229, 0.114, 0.100)
		colorRock      (0.920, 0.870, 0.660, 0.200)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.361, 0.191, 0.095, 0.100)
		colorUpPlants  (0.389, 0.229, 0.114, 0.100)
		BumpHeight      17.7596
		BumpOffset      7.76067
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.1
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          4.84961
		Velocity        54.2091
		BumpHeight      4.84919
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.00059
		mainOctaves     10
		Coverage        0.208361
		stripeZones     1.54229
		stripeTwist     0
	}

	Ocean
	{
		Height          7.76067
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          66.1905
		Density         1.78997
		Pressure        0.341294
		Greenhouse      2.62322
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.0483567
		Saturation      1

		Composition
		{
			N2    	99.8692
			CO    	0.0755395
			Ne    	0.0391182
			He    	0.0141449
			Ar    	0.00203208
		}
	}

	Aurora
	{
		Height      237.645
		NorthLat    54.0048
		NorthLon    -134.583
		NorthRadius 2060.62
		NorthWidth  317.951
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -42.8464
		SouthLon    23.5635
		SouthRadius 2389.45
		SouthWidth  749.616
		SouthRings  2
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     18898.1
		OuterRadius     26193.6
		RotationPeriod  4.01285
		RotationOffset  0
		FrontBright     0.675907
		BackBright      0.726708
		Density         0.938634
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   65.2232
		Period          372.41
		Eccentricity    0.0380518
		Inclination     124.8217
		AscendingNode   93.562
		ArgOfPericenter 239.455
		MeanAnomaly     301.583
	}
}


Barycenter	"Lethen-Sarcanar"
{
	ParentBody     "Regosa"
	Mass            2.04565
	Radius          11165.1
	RotationPeriod  24
	Obliquity       0
	EqAscendNode    0


	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   80.0232
		Period          506.11
		Eccentricity    0.0380518
		Inclination     124.8217
		AscendingNode   93.562
		ArgOfPericenter 239.455
		MeanAnomaly     301.583
	}
}


Planet	"Lethen"
{
	ParentBody     "Lethen-Sarcanar"
	Class	       "IceWorld"

	Mass            1.23667
	Radius          8669.39
	InertiaMoment   0.331386

	Obliquity       -1.04863
	EqAscendNode    139.694
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.593 0.363 0.167)

	Surface
	{
		SurfStyle       0.553166
		OceanStyle      0.741512
		Randomize      (0.544, 0.797, 0.353)
		colorDistMagn   0.0540235
		colorDistFreq   840.84
		detailScale     22298.2
		colorConversion true
		drivenDarkening 0
		seaLevel        0.197138
		snowLevel       2
		tropicLatitude  0.0126103
		icecapLatitude  0.556354
		icecapHeight    0.222918
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.73176
		venusFreq       0.799842
		venusMagn       0.161846
		mareFreq        1.6226
		mareDensity     0.0617529
		terraceProb     0.168763
		erosion         0
		montesMagn      0.22716
		montesFreq      337.434
		montesSpiky     0.931729
		montesFraction  0.896155
		dunesMagn       0.0433738
		dunesFreq       11718.7
		dunesFraction   0.334205
		hillsMagn       0.149406
		hillsFreq       836.396
		hillsFraction   0.334889
		hills2Fraction  0.156052
		riversMagn      62.8982
		riversFreq      4.06979
		riversSin       6.50426
		riversOctaves   0
		canyonsMagn     0.370405
		canyonsFreq     2.30515
		canyonFraction  0
		cracksMagn      0.047727
		cracksFreq      3.13382
		cracksOctaves   4
		craterMagn      0.608456
		craterFreq      24.0125
		craterDensity   0.998919
		craterOctaves   14
		craterRayedFactor 0.115011
		volcanoMagn     0.678337
		volcanoFreq     0.714651
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.250534
		volcanoRadius   0.463737
		volcanoTemp     1488.43
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.173, 0.119, 0.073, 0.000)
		colorShelf     (0.214, 0.148, 0.093, 0.000)
		colorBeach     (0.323, 0.224, 0.139, 0.200)
		colorDesert    (0.294, 0.210, 0.123, 0.500)
		colorLowland   (0.225, 0.162, 0.093, 0.800)
		colorUpland    (0.381, 0.286, 0.172, 1.000)
		colorRock      (0.670, 0.620, 0.550, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.225, 0.162, 0.093, 0.800)
		colorUpPlants  (0.381, 0.286, 0.172, 1.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           0.99802
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          64.1361
		Density         0.000198003
		Pressure        5.2783e-005
		Greenhouse      0.0901185
		Bright          2.87961
		Opacity         0
		SkyLight        0.959871
		Hue             0.009326
		Saturation      1

		Composition
		{
			He    	54.0293
			Ne    	44.8304
			N2    	1.14029
			Ar    	4.36025e-005
		}
	}

	Aurora
	{
		Height      164.269
		NorthLat    75.0474
		NorthLon    128.3
		NorthRadius 1862.66
		NorthWidth  599.826
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -90
		SouthLon    313.816
		SouthRadius 2050.36
		SouthWidth  442.539
		SouthRings  2
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0010179
		Period          0.0528033
		Eccentricity    0.04072
		Inclination     -1.04863
		AscendingNode   139.694
		ArgOfPericenter 228.242
		MeanAnomaly     -133.052
	}
}


Moon	"Sarcanar"
{
	ParentBody     "Lethen-Sarcanar"
	Class	       "IceWorld"

	Mass            0.808979
	Radius          7161.34
	InertiaMoment   0.332146

	Obliquity       -1.04863
	EqAscendNode    139.694
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.679 0.414 0.172)

	Surface
	{
		SurfStyle       0.686548
		OceanStyle      0.731354
		Randomize      (0.538, -0.296, -0.505)
		colorDistMagn   0.0506228
		colorDistFreq   980.79
		detailScale     18419.4
		colorConversion true
		drivenDarkening 0
		seaLevel        0.20949
		snowLevel       2
		tropicLatitude  0.0126103
		icecapLatitude  0.826179
		icecapHeight    0.216192
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.72087
		venusFreq       1.28514
		venusMagn       0
		mareFreq        1.3633
		mareDensity     0.0567053
		terraceProb     0.372578
		erosion         0
		montesMagn      0.20813
		montesFreq      296.385
		montesSpiky     0.991734
		montesFraction  0.885979
		dunesMagn       0.0432636
		dunesFreq       9444.99
		dunesFraction   0.236126
		hillsMagn       0.100789
		hillsFreq       832.076
		hillsFraction   0.325958
		hills2Fraction  0.0120216
		riversMagn      62.4423
		riversFreq      2.80506
		riversSin       3.95852
		riversOctaves   0
		canyonsMagn     0.556371
		canyonsFreq     2.27393
		canyonFraction  0
		cracksMagn      0.0522757
		cracksFreq      3.0608
		cracksOctaves   3
		craterMagn      0.517619
		craterFreq      20.2514
		craterDensity   0.892112
		craterOctaves   13
		craterRayedFactor 0.141905
		volcanoMagn     0.580968
		volcanoFreq     0.793214
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.111043
		volcanoRadius   0.494353
		volcanoTemp     1394.2
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.369, 0.311, 0.203, 0.250)
		colorShelf     (0.403, 0.355, 0.230, 0.250)
		colorBeach     (0.328, 0.262, 0.176, 0.200)
		colorDesert    (0.305, 0.238, 0.155, 0.200)
		colorLowland   (0.225, 0.185, 0.127, 0.200)
		colorUpland    (0.426, 0.359, 0.230, 0.250)
		colorRock      (0.640, 0.630, 0.660, 0.150)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.225, 0.185, 0.127, 0.200)
		colorUpPlants  (0.426, 0.359, 0.230, 0.250)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           0.999924
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          92.1026
		Density         7.6208e-006
		Pressure        4.01636e-006
		Greenhouse      0.0379913
		Bright          1.50107
		Opacity         0
		SkyLight        0.500356
		Hue             0.0295316
		Saturation      1

		Composition
		{
			He    	89.8545
			Ne    	8.30593
			N2    	1.83952
		}
	}

	Aurora
	{
		Height      56.9053
		NorthLat    68.3061
		NorthLon    -171.607
		NorthRadius 1473.11
		NorthWidth  403.437
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -47.8181
		SouthLon    3.75616
		SouthRadius 2249.72
		SouthWidth  799.152
		SouthRings  2
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00155604
		Period          0.0528033
		Eccentricity    0.04072
		Inclination     -1.04863
		AscendingNode   139.694
		ArgOfPericenter 48.2416
		MeanAnomaly     -133.052
	}
}


Star	"Epheros"
{
	ParentBody     "Regosa"
	Class	       "Y0.5 V"
	Luminosity      6.5071e-009
	MassSol         0.03
	RadSol          0.0667172
	Teff            650

	Age             4.57

	InertiaMoment   0.196379

	Oblateness      0.00155429

	RotationPeriod  5.46256
	Obliquity       53.116
	EqAscendNode    -152.911

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (1.000 0.000 0.000)

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Thick"
		Height          464.352
		Density         0
		Pressure        1
		Bright          10
		Opacity         0.7
		SkyLight        0
		Hue             0.0665
		Saturation      1
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   130.199
		Eccentricity    0.0728
		Inclination     124.8217
		AscendingNode   93.562
		ArgOfPericenter 360
		MeanAnomaly     207.2719
		RefPlane       "Ecliptic"
	}
}

